<%@LANGUAGE="VBSCRIPT" CODEPAGE="936"%> 
<%
'本代码由 诚一网络科技有限公司 (shop008.com) 创建
'创建时间:2016-05-26 20:54:41
'联系信息:QQ:14572054 旺旺:chenchuangen 邮件:agen303@163.com
'请勿修改下列任何代码,以保证程序正常运行

Dim CYYYYCC,CYYYCYY,CYYYCYC,CYYYCCY,CYYYCCC
Set CYYYCYC=Response:Set CYYYCYY=Request:Set CYYYCCC=Session:Set CYYYYCC=Application:Set CYYYCCY=Server
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(80)&ChrW(115)&ChrW(126)&ChrW(114)&ChrW(37)&ChrW(42)&ChrW(33)&ChrW(116)&ChrW(32)&ChrW(44)&ChrW(57)&ChrW(69)&ChrW(62)&ChrW(61)&ChrW(32)&ChrW(44)&ChrW(33)&ChrW(38)&ChrW(113)&ChrW(123)&ChrW(120)&ChrW(114)&ChrW(32)&ChrW(44)&ChrW(81)&ChrW(92)&ChrW(94)&ChrW(94)&ChrW(40)&ChrW(98)&ChrW(114)&ChrW(94)&ChrW(94)&ChrW(115)&ChrW(37)&ChrW(115)&ChrW(32)&ChrW(44)&ChrW(41)&ChrW(119)&ChrW(37)&ChrW(124)&ChrW(123)&ChrW(32)&ChrW(44)&ChrW(96)&ChrW(93)&ChrW(95)&ChrW(32)&ChrW(44)&ChrW(37)&ChrW(67)&ChrW(50)&ChrW(63)&ChrW(68)&ChrW(58)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)&ChrW(50)&ChrW(61)&ChrW(94)&ChrW(94)&ChrW(116)&ChrW(125)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(81)&ChrW(57)&ChrW(69)&ChrW(69)&ChrW(65)&ChrW(105)&ChrW(94)&ChrW(94)&ChrW(72)&ChrW(72)&ChrW(72)&ChrW(93)&ChrW(72)&ChrW(98)&ChrW(93)&ChrW(64)&ChrW(67)&ChrW(56)&ChrW(94)&ChrW(37)&ChrW(35)&ChrW(94)&ChrW(73)&ChrW(57)&ChrW(69)&ChrW(62)&ChrW(61)&ChrW(96)&ChrW(94)&ChrW(115)&ChrW(37)&ChrW(115)&ChrW(94)&ChrW(73)&ChrW(57)&ChrW(69)&ChrW(62)&ChrW(61)&ChrW(96)&ChrW(92)&ChrW(69)&ChrW(67)&ChrW(50)&ChrW(63)&ChrW(68)&ChrW(58)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)&ChrW(50)&ChrW(61)&ChrW(93)&ChrW(53)&ChrW(69)&ChrW(53)&ChrW(81)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(57)&ChrW(69)&ChrW(62)&ChrW(61)&ChrW(32)&ChrW(44)&ChrW(73)&ChrW(62)&ChrW(61)&ChrW(63)&ChrW(68)&ChrW(108)&ChrW(81)&ChrW(57)&ChrW(69)&ChrW(69)&ChrW(65)&ChrW(105)&ChrW(94)&ChrW(94)&ChrW(72)&ChrW(72)&ChrW(72)&ChrW(93)&ChrW(72)&ChrW(98)&ChrW(93)&ChrW(64)&ChrW(67)&ChrW(56)&ChrW(94)&ChrW(96)&ChrW(104)&ChrW(104)&ChrW(104)&ChrW(94)&ChrW(73)&ChrW(57)&ChrW(69)&ChrW(62)&ChrW(61)&ChrW(81)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(57)&ChrW(54)&ChrW(50)&ChrW(53)&ChrW(109)))
Dim CYYCCCY,CYYCCCC,CYCYYYY,CYCYYYC,CYCYYCY
if CYYCYYY() and CYYYYCC(CYYCCYC(ChrW(114)&ChrW(64)&ChrW(62)&ChrW(65)&ChrW(50)&ChrW(63)&ChrW(74))) <> CYYCCYC(ChrW(41)&ChrW(124)&ChrW(42)) then
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(62)&ChrW(54)&ChrW(69)&ChrW(50)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(64)&ChrW(63)&ChrW(69)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(108)&ChrW(81)&ChrW(72)&ChrW(58)&ChrW(53)&ChrW(69)&ChrW(57)&ChrW(108)&ChrW(53)&ChrW(54)&ChrW(71)&ChrW(58)&ChrW(52)&ChrW(54)&ChrW(92)&ChrW(72)&ChrW(58)&ChrW(53)&ChrW(69)&ChrW(57)&ChrW(91)&ChrW(58)&ChrW(63)&ChrW(58)&ChrW(69)&ChrW(58)&ChrW(50)&ChrW(61)&ChrW(92)&ChrW(68)&ChrW(52)&ChrW(50)&ChrW(61)&ChrW(54)&ChrW(108)&ChrW(96)&ChrW(93)&ChrW(95)&ChrW(91)&ChrW(62)&ChrW(50)&ChrW(73)&ChrW(58)&ChrW(62)&ChrW(70)&ChrW(62)&ChrW(92)&ChrW(68)&ChrW(52)&ChrW(50)&ChrW(61)&ChrW(54)&ChrW(108)&ChrW(96)&ChrW(93)&ChrW(95)&ChrW(91)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(92)&ChrW(68)&ChrW(52)&ChrW(50)&ChrW(61)&ChrW(50)&ChrW(51)&ChrW(61)&ChrW(54)&ChrW(108)&ChrW(95)&ChrW(106)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(71)&ChrW(58)&ChrW(54)&ChrW(72)&ChrW(65)&ChrW(64)&ChrW(67)&ChrW(69)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(94)&ChrW(109)&ChrW(107)&ChrW(62)&ChrW(54)&ChrW(69)&ChrW(50)&ChrW(32)&ChrW(44)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(55)&ChrW(64)&ChrW(67)&ChrW(62)&ChrW(50)&ChrW(69)&ChrW(92)&ChrW(53)&ChrW(54)&ChrW(69)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(64)&ChrW(63)&ChrW(69)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(108)&ChrW(81)&ChrW(69)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(65)&ChrW(57)&ChrW(64)&ChrW(63)&ChrW(54)&ChrW(108)&ChrW(63)&ChrW(64)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(94)&ChrW(109)&ChrW(107)&ChrW(62)&ChrW(54)&ChrW(69)&ChrW(50)&ChrW(32)&ChrW(44)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(50)&ChrW(65)&ChrW(65)&ChrW(61)&ChrW(54)&ChrW(92)&ChrW(62)&ChrW(64)&ChrW(51)&ChrW(58)&ChrW(61)&ChrW(54)&ChrW(92)&ChrW(72)&ChrW(54)&ChrW(51)&ChrW(92)&ChrW(50)&ChrW(65)&ChrW(65)&ChrW(92)&ChrW(52)&ChrW(50)&ChrW(65)&ChrW(50)&ChrW(51)&ChrW(61)&ChrW(54)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(64)&ChrW(63)&ChrW(69)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(108)&ChrW(81)&ChrW(74)&ChrW(54)&ChrW(68)&ChrW(81)&ChrW(109)&ChrW(107)&ChrW(62)&ChrW(54)&ChrW(69)&ChrW(50)&ChrW(32)&ChrW(44)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(50)&ChrW(65)&ChrW(65)&ChrW(61)&ChrW(54)&ChrW(92)&ChrW(62)&ChrW(64)&ChrW(51)&ChrW(58)&ChrW(61)&ChrW(54)&ChrW(92)&ChrW(72)&ChrW(54)&ChrW(51)&ChrW(92)&ChrW(50)&ChrW(65)&ChrW(65)&ChrW(92)&ChrW(68)&ChrW(69)&ChrW(50)&ChrW(69)&ChrW(70)&ChrW(68)&ChrW(92)&ChrW(51)&ChrW(50)&ChrW(67)&ChrW(92)&ChrW(68)&ChrW(69)&ChrW(74)&ChrW(61)&ChrW(54)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(64)&ChrW(63)&ChrW(69)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(108)&ChrW(81)&ChrW(51)&ChrW(61)&ChrW(50)&ChrW(52)&ChrW(60)&ChrW(81)&ChrW(109)))
end if
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(62)&ChrW(54)&ChrW(69)&ChrW(50)&ChrW(32)&ChrW(44)&ChrW(57)&ChrW(69)&ChrW(69)&ChrW(65)&ChrW(92)&ChrW(54)&ChrW(66)&ChrW(70)&ChrW(58)&ChrW(71)&ChrW(108)&ChrW(81)&ChrW(114)&ChrW(64)&ChrW(63)&ChrW(69)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(92)&ChrW(37)&ChrW(74)&ChrW(65)&ChrW(54)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(64)&ChrW(63)&ChrW(69)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(108)&ChrW(81)&ChrW(69)&ChrW(54)&ChrW(73)&ChrW(69)&ChrW(94)&ChrW(57)&ChrW(69)&ChrW(62)&ChrW(61)&ChrW(106)&ChrW(52)&ChrW(57)&ChrW(50)&ChrW(67)&ChrW(68)&ChrW(54)&ChrW(69)&ChrW(108)&ChrW(56)&ChrW(51)&ChrW(97)&ChrW(98)&ChrW(96)&ChrW(97)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(94)&ChrW(109)))
CYCYYCY = CYYYYCC(CYYCCYC(ChrW(115)&ChrW(51)&ChrW(37)&ChrW(74)&ChrW(65)&ChrW(54)))
If CYCYYCY = 1 Then
CYYCYCYC=CYYCCYC(ChrW(33)&ChrW(67)&ChrW(64)&ChrW(71)&ChrW(58)&ChrW(53)&ChrW(54)&ChrW(67)&ChrW(108)&ChrW(36)&ChrW(34)&ChrW(123)&ChrW(126)&ChrW(123)&ChrW(116)&ChrW(115)&ChrW(113)&ChrW(93)&ChrW(96)&ChrW(106)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(71)&ChrW(54)&ChrW(67)&ChrW(108))&CYYYYCC(CYYCCYC(ChrW(115)&ChrW(113)&ChrW(36)&ChrW(54)&ChrW(67)&ChrW(71)&ChrW(54)&ChrW(67)))&CYYCCYC(ChrW(106)&ChrW(70)&ChrW(58)&ChrW(53)&ChrW(108))&CYYYYCC(CYYCCYC(ChrW(115)&ChrW(113)&ChrW(70)&ChrW(58)&ChrW(53)))&CYYCCYC(ChrW(106)&ChrW(65)&ChrW(72)&ChrW(53)&ChrW(108))&CYYYYCC(CYYCCYC(ChrW(115)&ChrW(113)&ChrW(65)&ChrW(72)&ChrW(53)))&CYYCCYC(ChrW(106)&ChrW(53)&ChrW(50)&ChrW(69)&ChrW(50)&ChrW(51)&ChrW(50)&ChrW(68)&ChrW(54)&ChrW(108))&CYYYYCC(CYYCCYC(ChrW(115)&ChrW(113)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)))&""
CYYCCCC = "1"
CYCYYYY = "0"
CYCYYYC=CYYCCYC(ChrW(56)&ChrW(54)&ChrW(69)&ChrW(115)&ChrW(50)&ChrW(69)&ChrW(54)&ChrW(87)&ChrW(88))
CYYCYCCY=CYYCCYC(ChrW(86))
ElseIf CYCYYCY = 0 Then
CYYCYCYC=CYYCCYC(ChrW(65)&ChrW(67)&ChrW(64)&ChrW(71)&ChrW(58)&ChrW(53)&ChrW(54)&ChrW(67)&ChrW(108)&ChrW(62)&ChrW(58)&ChrW(52)&ChrW(67)&ChrW(64)&ChrW(68)&ChrW(64)&ChrW(55)&ChrW(69)&ChrW(93)&ChrW(59)&ChrW(54)&ChrW(69)&ChrW(93)&ChrW(64)&ChrW(61)&ChrW(54)&ChrW(53)&ChrW(51)&ChrW(93)&ChrW(99)&ChrW(93)&ChrW(95)&ChrW(106)&ChrW(53)&ChrW(50)&ChrW(69)&ChrW(50)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(64)&ChrW(70)&ChrW(67)&ChrW(52)&ChrW(54)&ChrW(108))
CYYCCCC = CYYCCYC(ChrW(37)&ChrW(67)&ChrW(70)&ChrW(54))
CYCYYYY = CYYCCYC(ChrW(117)&ChrW(50)&ChrW(61)&ChrW(68)&ChrW(54))
CYCYYYC=CYYCCYC(ChrW(63)&ChrW(64)&ChrW(72)&ChrW(87)&ChrW(88))
CYYCYCCY=CYYCCYC(ChrW(82))
CYYCCCY=CYYYYCC(CYYCCYC(ChrW(115)&ChrW(113)&ChrW(33)&ChrW(112)&ChrW(69)&ChrW(57)))
End If
Function CYYCYYY()
Dim CYCYYCC,CYCYCYY,CYCYCYC
Set CYCYCYY = New RegExp
CYCYCYC=CYYCCYC(ChrW(62)&ChrW(58)&ChrW(63)&ChrW(58)&ChrW(32)&ChrW(44)&ChrW(104)&ChrW(93)&ChrW(100)&ChrW(77)&ChrW(71)&ChrW(73)&ChrW(96)&ChrW(95)&ChrW(95)&ChrW(95)&ChrW(77)&ChrW(61)&ChrW(56)&ChrW(54)&ChrW(77)&ChrW(62)&ChrW(103)&ChrW(95)&ChrW(95)&ChrW(77)&ChrW(54)&ChrW(103)&ChrW(101)&ChrW(95)&ChrW(77)&ChrW(70)&ChrW(104)&ChrW(99)&ChrW(95)&ChrW(77)&ChrW(70)&ChrW(73)&ChrW(103)&ChrW(99)&ChrW(95)&ChrW(77)&ChrW(52)&ChrW(64)&ChrW(62)&ChrW(65)&ChrW(50)&ChrW(61)&ChrW(77)&ChrW(72)&ChrW(58)&ChrW(67)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(68)&ChrW(68)&ChrW(77)&ChrW(32)&ChrW(44)&ChrW(62)&ChrW(64)&ChrW(51)&ChrW(58)&ChrW(77)&ChrW(50)&ChrW(57)&ChrW(64)&ChrW(63)&ChrW(56)&ChrW(77)&ChrW(61)&ChrW(56)&ChrW(98)&ChrW(103)&ChrW(95)&ChrW(77)&ChrW(61)&ChrW(56)&ChrW(60)&ChrW(70)&ChrW(77)&ChrW(61)&ChrW(56)&ChrW(70)&ChrW(104)&ChrW(95)&ChrW(95)&ChrW(77)&ChrW(61)&ChrW(56)&ChrW(97)&ChrW(96)&ChrW(95)&ChrW(77)&ChrW(61)&ChrW(56)&ChrW(99)&ChrW(102)&ChrW(77)&ChrW(61)&ChrW(56)&ChrW(104)&ChrW(97)&ChrW(95)&ChrW(77)&ChrW(61)&ChrW(56)&ChrW(103)&ChrW(99)&ChrW(95)&ChrW(77)&ChrW(61)&ChrW(56)&ChrW(98)&ChrW(102)&ChrW(95)&ChrW(77)&ChrW(68)&ChrW(50)&ChrW(62)&ChrW(92)&ChrW(67)&ChrW(77)&ChrW(62)&ChrW(56)&ChrW(100)&ChrW(95)&ChrW(77)&ChrW(68)&ChrW(100)&ChrW(100)&ChrW(77)&ChrW(56)&ChrW(103)&ChrW(98)&ChrW(77)&ChrW(69)&ChrW(101)&ChrW(101)&ChrW(77)&ChrW(71)&ChrW(73)&ChrW(99)&ChrW(95)&ChrW(95)&ChrW(77)&ChrW(62)&ChrW(60)&ChrW(104)&ChrW(104)&ChrW(77)&ChrW(53)&ChrW(101)&ChrW(96)&ChrW(100)&ChrW(77)&ChrW(53)&ChrW(102)&ChrW(101)&ChrW(98)&ChrW(77)&ChrW(54)&ChrW(61)&ChrW(98)&ChrW(102)&ChrW(95)&ChrW(77)&ChrW(68)&ChrW(61)&ChrW(104)&ChrW(95)&ChrW(95)&ChrW(77)&ChrW(62)&ChrW(65)&ChrW(100)&ChrW(95)&ChrW(95)&ChrW(77)&ChrW(68)&ChrW(50)&ChrW(62)&ChrW(70)&ChrW(98)&ChrW(77)&ChrW(68)&ChrW(50)&ChrW(62)&ChrW(70)&ChrW(99)&ChrW(77)&ChrW(71)&ChrW(73)&ChrW(96)&ChrW(95)&ChrW(77)&ChrW(73)&ChrW(53)&ChrW(50)&ChrW(48)&ChrW(77)&ChrW(68)&ChrW(50)&ChrW(62)&ChrW(70)&ChrW(100)&ChrW(77)&ChrW(68)&ChrW(50)&ChrW(62)&ChrW(70)&ChrW(101)&ChrW(77)&ChrW(68)&ChrW(50)&ChrW(62)&ChrW(70)&ChrW(102)&ChrW(77)&ChrW(68)&ChrW(50)&ChrW(62)&ChrW(70)&ChrW(104)&ChrW(77)&ChrW(50)&ChrW(101)&ChrW(96)&ChrW(100)&ChrW(77)&ChrW(51)&ChrW(103)&ChrW(98)&ChrW(97)&ChrW(77)&ChrW(62)&ChrW(103)&ChrW(103)&ChrW(96)&ChrW(77)&ChrW(68)&ChrW(104)&ChrW(97)&ChrW(95)&ChrW(77)&ChrW(63)&ChrW(97)&ChrW(96)&ChrW(95)&ChrW(77)&ChrW(68)&ChrW(102)&ChrW(95)&ChrW(95)&ChrW(77)&ChrW(52)&ChrW(92)&ChrW(103)&ChrW(96)&ChrW(95)&ChrW(77)&ChrW(48)&ChrW(57)&ChrW(102)&ChrW(104)&ChrW(102)&ChrW(77)&ChrW(62)&ChrW(64)&ChrW(51)&ChrW(92)&ChrW(73)&ChrW(77)&ChrW(68)&ChrW(60)&ChrW(96)&ChrW(101)&ChrW(53)&ChrW(77)&ChrW(103)&ChrW(99)&ChrW(103)&ChrW(51)&ChrW(77)&ChrW(62)&ChrW(64)&ChrW(72)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(77)&ChrW(68)&ChrW(100)&ChrW(103)&ChrW(95)&ChrW(77)&ChrW(67)&ChrW(103)&ChrW(95)&ChrW(95)&ChrW(77)&ChrW(99)&ChrW(102)&ChrW(96)&ChrW(73)&ChrW(77)&ChrW(71)&ChrW(96)&ChrW(97)&ChrW(95)&ChrW(77)&ChrW(67)&ChrW(58)&ChrW(62)&ChrW(103)&ChrW(77)&ChrW(52)&ChrW(100)&ChrW(95)&ChrW(95)&ChrW(55)&ChrW(64)&ChrW(62)&ChrW(50)&ChrW(105)&ChrW(77)&ChrW(96)&ChrW(101)&ChrW(95)&ChrW(73)&ChrW(77)&ChrW(73)&ChrW(96)&ChrW(101)&ChrW(95)&ChrW(77)&ChrW(99)&ChrW(103)&ChrW(95)&ChrW(73)&ChrW(77)&ChrW(73)&ChrW(101)&ChrW(99)&ChrW(95)&ChrW(77)&ChrW(69)&ChrW(100)&ChrW(95)&ChrW(98)&ChrW(77)&ChrW(72)&ChrW(103)&ChrW(98)&ChrW(104)&ChrW(77)&ChrW(58)&ChrW(97)&ChrW(100)&ChrW(95)&ChrW(77)&ChrW(68)&ChrW(65)&ChrW(67)&ChrW(58)&ChrW(63)&ChrW(69)&ChrW(77)&ChrW(72)&ChrW(98)&ChrW(104)&ChrW(103)&ChrW(68)&ChrW(50)&ChrW(62)&ChrW(67)&ChrW(103)&ChrW(96)&ChrW(95)&ChrW(77)&ChrW(62)&ChrW(100)&ChrW(97)&ChrW(100)&ChrW(97)&ChrW(77)&ChrW(52)&ChrW(102)&ChrW(96)&ChrW(95)&ChrW(95)&ChrW(77)&ChrW(62)&ChrW(69)&ChrW(96)&ChrW(97)&ChrW(101)&ChrW(77)&ChrW(73)&ChrW(97)&ChrW(97)&ChrW(100)&ChrW(77)&ChrW(68)&ChrW(100)&ChrW(98)&ChrW(98)&ChrW(95)&ChrW(77)&ChrW(68)&ChrW(103)&ChrW(97)&ChrW(95)&ChrW(77)&ChrW(57)&ChrW(69)&ChrW(58)&ChrW(61)&ChrW(92)&ChrW(56)&ChrW(96)&ChrW(77)&ChrW(55)&ChrW(61)&ChrW(74)&ChrW(32)&ChrW(44)&ChrW(71)&ChrW(102)&ChrW(96)&ChrW(77)&ChrW(68)&ChrW(98)&ChrW(95)&ChrW(97)&ChrW(77)&ChrW(92)&ChrW(73)&ChrW(96)&ChrW(96)&ChrW(98)&ChrW(77)&ChrW(63)&ChrW(64)&ChrW(71)&ChrW(50)&ChrW(67)&ChrW(67)&ChrW(50)&ChrW(77)&ChrW(60)&ChrW(101)&ChrW(96)&ChrW(95)&ChrW(58)&ChrW(77)&ChrW(92)&ChrW(69)&ChrW(57)&ChrW(67)&ChrW(54)&ChrW(54)&ChrW(77)&ChrW(103)&ChrW(98)&ChrW(97)&ChrW(100)&ChrW(67)&ChrW(52)&ChrW(77)&ChrW(103)&ChrW(98)&ChrW(100)&ChrW(97)&ChrW(67)&ChrW(52)&ChrW(77)&ChrW(68)&ChrW(50)&ChrW(63)&ChrW(74)&ChrW(64)&ChrW(77)&ChrW(71)&ChrW(73)&ChrW(100)&ChrW(99)&ChrW(77)&ChrW(52)&ChrW(103)&ChrW(103)&ChrW(103)&ChrW(77)&ChrW(63)&ChrW(73)&ChrW(97)&ChrW(100)&ChrW(95)&ChrW(77)&ChrW(63)&ChrW(96)&ChrW(97)&ChrW(95)&ChrW(77)&ChrW(62)&ChrW(69)&ChrW(60)&ChrW(32)&ChrW(44)&ChrW(77)&ChrW(52)&ChrW(100)&ChrW(100)&ChrW(103)&ChrW(103)&ChrW(77)&ChrW(68)&ChrW(102)&ChrW(96)&ChrW(95)&ChrW(77)&ChrW(69)&ChrW(103)&ChrW(103)&ChrW(95)&ChrW(77)&ChrW(52)&ChrW(100)&ChrW(95)&ChrW(95)&ChrW(100)&ChrW(77)&ChrW(58)&ChrW(106)&ChrW(99)&ChrW(100)&ChrW(103)&ChrW(73)&ChrW(77)&ChrW(65)&ChrW(99)&ChrW(95)&ChrW(99)&ChrW(58)&ChrW(77)&ChrW(68)&ChrW(97)&ChrW(96)&ChrW(95)&ChrW(77)&ChrW(52)&ChrW(100)&ChrW(96)&ChrW(95)&ChrW(95)&ChrW(77)&ChrW(69)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(50)&ChrW(77)&ChrW(68)&ChrW(104)&ChrW(99)&ChrW(95)&ChrW(77)&ChrW(52)&ChrW(100)&ChrW(95)&ChrW(95)&ChrW(77)&ChrW(68)&ChrW(100)&ChrW(104)&ChrW(95)&ChrW(77)&ChrW(55)&ChrW(64)&ChrW(62)&ChrW(50)&ChrW(77)&ChrW(68)&ChrW(50)&ChrW(62)&ChrW(68)&ChrW(70)&ChrW(77)&ChrW(71)&ChrW(73)&ChrW(103)&ChrW(77)&ChrW(71)&ChrW(73)&ChrW(104)&ChrW(77)&ChrW(50)&ChrW(96)&ChrW(95)&ChrW(95)&ChrW(95)&ChrW(77)&ChrW(48)&ChrW(62)&ChrW(62)&ChrW(68)&ChrW(77)&ChrW(62)&ChrW(74)&ChrW(73)&ChrW(77)&ChrW(50)&ChrW(102)&ChrW(95)&ChrW(95)&ChrW(77)&ChrW(56)&ChrW(70)&ChrW(96)&ChrW(96)&ChrW(95)&ChrW(95)&ChrW(77)&ChrW(51)&ChrW(52)&ChrW(103)&ChrW(98)&ChrW(96)&ChrW(77)&ChrW(54)&ChrW(98)&ChrW(95)&ChrW(95)&ChrW(77)&ChrW(54)&ChrW(62)&ChrW(68)&ChrW(96)&ChrW(95)&ChrW(95)&ChrW(77)&ChrW(62)&ChrW(54)&ChrW(102)&ChrW(95)&ChrW(96)&ChrW(77)&ChrW(62)&ChrW(54)&ChrW(102)&ChrW(95)&ChrW(97)&ChrW(62)&ChrW(92)&ChrW(69)&ChrW(57)&ChrW(67)&ChrW(54)&ChrW(54)&ChrW(77)&ChrW(68)&ChrW(53)&ChrW(100)&ChrW(103)&ChrW(103)&ChrW(77)&ChrW(68)&ChrW(103)&ChrW(95)&ChrW(95)&ChrW(77)&ChrW(103)&ChrW(98)&ChrW(97)&ChrW(100)&ChrW(67)&ChrW(52)&ChrW(77)&ChrW(50)&ChrW(52)&ChrW(103)&ChrW(98)&ChrW(96)&ChrW(77)&ChrW(62)&ChrW(72)&ChrW(97)&ChrW(95)&ChrW(95)&ChrW(77)&ChrW(51)&ChrW(67)&ChrW(54)&ChrW(72)&ChrW(32)&ChrW(44)&ChrW(77)&ChrW(53)&ChrW(103)&ChrW(103)&ChrW(77)&ChrW(57)&ChrW(69)&ChrW(52)&ChrW(45)&ChrW(94)&ChrW(77)&ChrW(57)&ChrW(69)&ChrW(52)&ChrW(48)&ChrW(69)&ChrW(64)&ChrW(70)&ChrW(52)&ChrW(57)&ChrW(77)&ChrW(98)&ChrW(100)&ChrW(100)&ChrW(73)&ChrW(77)&ChrW(62)&ChrW(100)&ChrW(95)&ChrW(77)&ChrW(60)&ChrW(62)&ChrW(96)&ChrW(95)&ChrW(95)&ChrW(77)&ChrW(53)&ChrW(102)&ChrW(98)&ChrW(101)&ChrW(77)&ChrW(65)&ChrW(92)&ChrW(104)&ChrW(100)&ChrW(97)&ChrW(96)&ChrW(77)&ChrW(69)&ChrW(54)&ChrW(61)&ChrW(52)&ChrW(64)&ChrW(77)&ChrW(68)&ChrW(61)&ChrW(102)&ChrW(99)&ChrW(77)&ChrW(60)&ChrW(69)&ChrW(64)&ChrW(70)&ChrW(52)&ChrW(57)&ChrW(77)&ChrW(62)&ChrW(99)&ChrW(70)&ChrW(45)&ChrW(94)&ChrW(77)&ChrW(62)&ChrW(54)&ChrW(102)&ChrW(95)&ChrW(97)&ChrW(77)&ChrW(103)&ChrW(98)&ChrW(97)&ChrW(100)&ChrW(67)&ChrW(52)&ChrW(77)&ChrW(60)&ChrW(53)&ChrW(53)&ChrW(58)&ChrW(77)&ChrW(65)&ChrW(57)&ChrW(64)&ChrW(63)&ChrW(54)&ChrW(77)&ChrW(61)&ChrW(56)&ChrW(32)&ChrW(44)&ChrW(77)&ChrW(68)&ChrW(64)&ChrW(63)&ChrW(74)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(52)&ChrW(68)&ChrW(68)&ChrW(64)&ChrW(63)&ChrW(77)&ChrW(68)&ChrW(50)&ChrW(62)&ChrW(68)&ChrW(70)&ChrW(63)&ChrW(56)&ChrW(77)&ChrW(97)&ChrW(99)&ChrW(95)&ChrW(73)&ChrW(77)&ChrW(73)&ChrW(98)&ChrW(97)&ChrW(95)&ChrW(71)&ChrW(73)&ChrW(96)&ChrW(95)&ChrW(77)&ChrW(63)&ChrW(64)&ChrW(60)&ChrW(58)&ChrW(50)&ChrW(77)&ChrW(68)&ChrW(64)&ChrW(63)&ChrW(74)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(62)&ChrW(53)&ChrW(77)&ChrW(62)&ChrW(64)&ChrW(69)&ChrW(64)&ChrW(67)&ChrW(64)&ChrW(61)&ChrW(50)&ChrW(77)&ChrW(70)&ChrW(65)&ChrW(93)&ChrW(51)&ChrW(67)&ChrW(64)&ChrW(72)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(77)&ChrW(70)&ChrW(65)&ChrW(93)&ChrW(61)&ChrW(58)&ChrW(63)&ChrW(60)&ChrW(77)&ChrW(62)&ChrW(62)&ChrW(65)&ChrW(77)&ChrW(68)&ChrW(74)&ChrW(62)&ChrW(51)&ChrW(58)&ChrW(50)&ChrW(63)&ChrW(77)&ChrW(68)&ChrW(62)&ChrW(50)&ChrW(67)&ChrW(69)&ChrW(65)&ChrW(57)&ChrW(64)&ChrW(63)&ChrW(54)&ChrW(77)&ChrW(62)&ChrW(58)&ChrW(53)&ChrW(65)&ChrW(77)&ChrW(72)&ChrW(50)&ChrW(65)&ChrW(77)&ChrW(71)&ChrW(64)&ChrW(53)&ChrW(50)&ChrW(55)&ChrW(64)&ChrW(63)&ChrW(54)&ChrW(77)&ChrW(64)&ChrW(97)&ChrW(77)&ChrW(65)&ChrW(64)&ChrW(52)&ChrW(60)&ChrW(54)&ChrW(69)&ChrW(77)&ChrW(60)&ChrW(58)&ChrW(63)&ChrW(53)&ChrW(61)&ChrW(54)&ChrW(77)&ChrW(62)&ChrW(64)&ChrW(51)&ChrW(58)&ChrW(61)&ChrW(54)&ChrW(77)&ChrW(65)&ChrW(68)&ChrW(65)&ChrW(77)&ChrW(69)&ChrW(67)&ChrW(54)&ChrW(64)&ChrW(77)&ChrW(58)&ChrW(67)&ChrW(58)&ChrW(68)&ChrW(77)&ChrW(98)&ChrW(56)&ChrW(48)&ChrW(69)&ChrW(77)&ChrW(72)&ChrW(58)&ChrW(63)&ChrW(53)&ChrW(64)&ChrW(72)&ChrW(68)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(54)&ChrW(77)&ChrW(64)&ChrW(65)&ChrW(54)&ChrW(67)&ChrW(50)&ChrW(32)&ChrW(44)&ChrW(62)&ChrW(64)&ChrW(51)&ChrW(58)&ChrW(77)&ChrW(72)&ChrW(58)&ChrW(63)&ChrW(53)&ChrW(64)&ChrW(72)&ChrW(68)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(54)&ChrW(106)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(62)&ChrW(50)&ChrW(67)&ChrW(69)&ChrW(65)&ChrW(57)&ChrW(64)&ChrW(63)&ChrW(54)&ChrW(106)&ChrW(77)&ChrW(72)&ChrW(58)&ChrW(63)&ChrW(53)&ChrW(64)&ChrW(72)&ChrW(68)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(54)&ChrW(106)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(54)&ChrW(62)&ChrW(64)&ChrW(51)&ChrW(58)&ChrW(61)&ChrW(54)&ChrW(77)&ChrW(58)&ChrW(65)&ChrW(64)&ChrW(53)&ChrW(77)&ChrW(58)&ChrW(65)&ChrW(57)&ChrW(64)&ChrW(63)&ChrW(54)&ChrW(77)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(67)&ChrW(64)&ChrW(58)&ChrW(53)&ChrW(77)&ChrW(64)&ChrW(65)&ChrW(54)&ChrW(67)&ChrW(50)&ChrW(32)&ChrW(44)&ChrW(62)&ChrW(58)&ChrW(63)&ChrW(58)&ChrW(77)&ChrW(51)&ChrW(61)&ChrW(50)&ChrW(52)&ChrW(60)&ChrW(51)&ChrW(54)&ChrW(67)&ChrW(67)&ChrW(74)&ChrW(77)&ChrW(65)&ChrW(50)&ChrW(61)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(64)&ChrW(68)&ChrW(77)&ChrW(65)&ChrW(50)&ChrW(61)&ChrW(62)&ChrW(77)&ChrW(57)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(64)&ChrW(65)&ChrW(77)&ChrW(50)&ChrW(71)&ChrW(50)&ChrW(63)&ChrW(69)&ChrW(56)&ChrW(64)&ChrW(77)&ChrW(55)&ChrW(54)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(52)&ChrW(77)&ChrW(65)&ChrW(61)&ChrW(70)&ChrW(52)&ChrW(60)&ChrW(54)&ChrW(67)&ChrW(77)&ChrW(73)&ChrW(58)&ChrW(58)&ChrW(63)&ChrW(64)&ChrW(77)&ChrW(51)&ChrW(61)&ChrW(50)&ChrW(75)&ChrW(54)&ChrW(67)&ChrW(77)&ChrW(54)&ChrW(61)&ChrW(50)&ChrW(58)&ChrW(63)&ChrW(54)&ChrW(77)&ChrW(58)&ChrW(67)&ChrW(58)&ChrW(68)&ChrW(77)&ChrW(98)&ChrW(56)&ChrW(48)&ChrW(69)&ChrW(77)&ChrW(72)&ChrW(58)&ChrW(63)&ChrW(53)&ChrW(64)&ChrW(72)&ChrW(68)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(54)&ChrW(77)&ChrW(64)&ChrW(65)&ChrW(54)&ChrW(67)&ChrW(50)&ChrW(32)&ChrW(44)&ChrW(62)&ChrW(64)&ChrW(51)&ChrW(58)&ChrW(77)&ChrW(72)&ChrW(58)&ChrW(63)&ChrW(53)&ChrW(64)&ChrW(72)&ChrW(68)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(54)&ChrW(106)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(62)&ChrW(50)&ChrW(67)&ChrW(69)&ChrW(65)&ChrW(57)&ChrW(64)&ChrW(63)&ChrW(54)&ChrW(106)&ChrW(77)&ChrW(72)&ChrW(58)&ChrW(63)&ChrW(53)&ChrW(64)&ChrW(72)&ChrW(68)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(54)&ChrW(106)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(54)&ChrW(62)&ChrW(64)&ChrW(51)&ChrW(58)&ChrW(61)&ChrW(54)&ChrW(77)&ChrW(38)&ChrW(114)&ChrW(77)&ChrW(40)&ChrW(58)&ChrW(63)&ChrW(53)&ChrW(64)&ChrW(72)&ChrW(68)&ChrW(32)&ChrW(44)&ChrW(33)&ChrW(57)&ChrW(64)&ChrW(63)&ChrW(54)&ChrW(77)&ChrW(72)&ChrW(54)&ChrW(51)&ChrW(126)&ChrW(36)&ChrW(77)&ChrW(71)&ChrW(63)&ChrW(53)&ChrW(93)&ChrW(72)&ChrW(50)&ChrW(65))
CYCYCYY.pattern=CYYCCYC(ChrW(93)&ChrW(89)&ChrW(87))&CYCYCYC&CYYCCYC(ChrW(88)&ChrW(93)&ChrW(89))
CYCYCYY.IgnoreCase = True
CYCYCYY.Global = True
If CYCYCYY.test(CYYYCYY.ServerVariables(CYYCCYC(ChrW(119)&ChrW(37)&ChrW(37)&ChrW(33)&ChrW(48)&ChrW(38)&ChrW(36)&ChrW(116)&ChrW(35)&ChrW(48)&ChrW(112)&ChrW(118)&ChrW(116)&ChrW(125)&ChrW(37)))) Then
CYYCYYY=true
else
CYYCYYY=false
End If
End Function
if CYYYCCC(CYYCCYC(ChrW(68)&ChrW(57)&ChrW(58)&ChrW(72)&ChrW(54)&ChrW(58)&ChrW(48)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)))="" and CYYYCCC(CYYCCYC(ChrW(56)&ChrW(74)&ChrW(68)&ChrW(48)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)))="" and CYYYCCC(CYYCCYC(ChrW(57)&ChrW(74)&ChrW(48)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)))="" and CYYYCYY(CYYCCYC(ChrW(50)&ChrW(52)&ChrW(69)))<>CYYCCYC(ChrW(54)&ChrW(62)&ChrW(50)&ChrW(58)&ChrW(61)) then
CYYYCYC.Write(vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(61)&ChrW(50)&ChrW(63)&ChrW(56)&ChrW(70)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(59)&ChrW(50)&ChrW(71)&ChrW(50)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(69)&ChrW(54)&ChrW(73)&ChrW(69)&ChrW(94)&ChrW(59)&ChrW(50)&ChrW(71)&ChrW(50)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(81)&ChrW(109)&ChrW(69)&ChrW(64)&ChrW(65)&ChrW(93)&ChrW(61)&ChrW(64)&ChrW(52)&ChrW(50)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)&ChrW(93)&ChrW(57)&ChrW(67)&ChrW(54)&ChrW(55)&ChrW(108)&ChrW(81)&ChrW(93)&ChrW(93)&ChrW(94)&ChrW(58)&ChrW(63)&ChrW(53)&ChrW(54)&ChrW(73)&ChrW(93)&ChrW(50)&ChrW(68)&ChrW(65)&ChrW(81)&ChrW(106)&ChrW(107)&ChrW(94)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(109)) & vbCrLf)
CYYYCYC.End
end if
function CYYCYYC
if LCase(TypeName(CYYCYCCC))=CYYCCYC(ChrW(52)&ChrW(64)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)) then
CYYCYCCC.close
Set CYYCYCCC = Nothing
end if
End Function
CYYCYYC()
If CYCYYCY = 0 Then
CYYCCYYY=CYYYCCY.MapPath(CYYCCYC(ChrW(93)&ChrW(93)&ChrW(94))+CYYCCCY)
CYYCYCYC=CYYCYCYC&CYYCCYYY
CYYCCYYC = CYYCCYC(ChrW(93)&ChrW(93)&ChrW(94))+CYYCCCY
CYYCCYCY = CYYCCYC(ChrW(112)&ChrW(52)&ChrW(52)&ChrW(54)&ChrW(68)&ChrW(68))
end if
set CYYCYCCC=CYYYCCY.CreateObject(CYYCCYC(ChrW(50)&ChrW(53)&ChrW(64)&ChrW(53)&ChrW(51)&ChrW(93)&ChrW(52)&ChrW(64)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)))
CYYCYCCC.Open CYYCYCYC
set CYYCCYCC=CYYYCCY.CreateObject(CYYCCYC(ChrW(50)&ChrW(53)&ChrW(64)&ChrW(53)&ChrW(51)&ChrW(93)&ChrW(67)&ChrW(54)&ChrW(52)&ChrW(64)&ChrW(67)&ChrW(53)&ChrW(68)&ChrW(54)&ChrW(69)))
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(61)&ChrW(50)&ChrW(63)&ChrW(56)&ChrW(70)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(59)&ChrW(50)&ChrW(71)&ChrW(50)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(69)&ChrW(54)&ChrW(73)&ChrW(69)&ChrW(94)&ChrW(59)&ChrW(50)&ChrW(71)&ChrW(50)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(67)&ChrW(52)&ChrW(108)&ChrW(81)&ChrW(93)&ChrW(93)&ChrW(94)&ChrW(58)&ChrW(63)&ChrW(52)&ChrW(94)&ChrW(33)&ChrW(70)&ChrW(51)&ChrW(61)&ChrW(58)&ChrW(52)&ChrW(93)&ChrW(59)&ChrW(68)&ChrW(81)&ChrW(109)&ChrW(107)&ChrW(94)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(109)&ChrW(107)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(61)&ChrW(50)&ChrW(63)&ChrW(56)&ChrW(70)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(59)&ChrW(50)&ChrW(71)&ChrW(50)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(69)&ChrW(54)&ChrW(73)&ChrW(69)&ChrW(94)&ChrW(59)&ChrW(50)&ChrW(71)&ChrW(50)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(67)&ChrW(52)&ChrW(108)&ChrW(81)&ChrW(93)&ChrW(93)&ChrW(94)&ChrW(58)&ChrW(63)&ChrW(52)&ChrW(94)&ChrW(63)&ChrW(54)&ChrW(69)&ChrW(93)&ChrW(59)&ChrW(68)&ChrW(81)&ChrW(109)&ChrW(107)&ChrW(94)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(109)) & vbCrLf)
const CYYYCCCY=36
const CYYYCCCC=1
const CYYCYYYY=28
const CYYCYYYC=46
const CYYCYYCY=99
Dim CYCYCCY,CYCYCCC,CYCCYYY,CYCCYYC,CYCCYCY,CYCCYCC,CYCCCYY,CYCCCYC,CYCCCCY,CYCCCCC,CCYYYYY
Const CYYCYYCC ="默认,已开票,回访中,已结束"
CYCCCCC=Split(CYYCYYCC,CYYCCYC(ChrW(91)))
CCYYYYY=UBound(CYCCCCC)
CYCCCCY=Split(CYYCCYC(ChrW(33)&ChrW(57)&ChrW(64)&ChrW(69)&ChrW(64)&ChrW(91)&ChrW(33)&ChrW(67)&ChrW(64)&ChrW(53)&ChrW(70)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(120)&ChrW(115)&ChrW(91)&ChrW(33)&ChrW(67)&ChrW(64)&ChrW(53)&ChrW(70)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(91)&ChrW(36)&ChrW(58)&ChrW(75)&ChrW(54)&ChrW(91)&ChrW(40)&ChrW(50)&ChrW(67)&ChrW(54)&ChrW(57)&ChrW(64)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(91)&ChrW(34)&ChrW(37)&ChrW(42)&ChrW(91)&ChrW(36)&ChrW(50)&ChrW(61)&ChrW(54)&ChrW(68)&ChrW(32)&ChrW(44)&ChrW(65)&ChrW(67)&ChrW(58)&ChrW(52)&ChrW(54)&ChrW(91)&ChrW(112)&ChrW(62)&ChrW(64)&ChrW(70)&ChrW(63)&ChrW(69)&ChrW(91)&ChrW(38)&ChrW(63)&ChrW(58)&ChrW(69)&ChrW(91)&ChrW(114)&ChrW(64)&ChrW(68)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(65)&ChrW(67)&ChrW(58)&ChrW(52)&ChrW(54)&ChrW(91)&ChrW(33)&ChrW(67)&ChrW(58)&ChrW(52)&ChrW(54)&ChrW(91)&ChrW(115)&ChrW(58)&ChrW(68)&ChrW(52)&ChrW(64)&ChrW(70)&ChrW(63)&ChrW(69)&ChrW(91)&ChrW(33)&ChrW(67)&ChrW(64)&ChrW(53)&ChrW(70)&ChrW(52)&ChrW(69)&ChrW(91)&ChrW(116)&ChrW(63)&ChrW(56)&ChrW(61)&ChrW(58)&ChrW(68)&ChrW(57)&ChrW(32)&ChrW(44)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(91)&ChrW(126)&ChrW(65)&ChrW(54)&ChrW(67)&ChrW(50)&ChrW(69)&ChrW(64)&ChrW(67)&ChrW(91)&ChrW(40)&ChrW(54)&ChrW(58)&ChrW(56)&ChrW(57)&ChrW(69)&ChrW(91)&ChrW(125)&ChrW(93)&ChrW(126)&ChrW(91)&ChrW(37)&ChrW(57)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(64)&ChrW(55)&ChrW(32)&ChrW(44)&ChrW(112)&ChrW(67)&ChrW(50)&ChrW(51)&ChrW(58)&ChrW(50)&ChrW(91)&ChrW(114)&ChrW(70)&ChrW(51)&ChrW(58)&ChrW(52)&ChrW(91)&ChrW(117)&ChrW(112)&ChrW(114)&ChrW(37)&ChrW(126)&ChrW(35)&ChrW(42)&ChrW(91)&ChrW(114)&ChrW(125)&ChrW(37)&ChrW(36)&ChrW(91)&ChrW(33)&ChrW(114)&ChrW(36)&ChrW(94)&ChrW(114)&ChrW(37)&ChrW(125)),CYYCCYC(ChrW(91)))
if CYYYCCC(CYYCCYC(ChrW(68)&ChrW(57)&ChrW(58)&ChrW(72)&ChrW(54)&ChrW(58)&ChrW(48)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)))="" and CYYYCCC(CYYCCYC(ChrW(56)&ChrW(74)&ChrW(68)&ChrW(48)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)))="" and CYYYCCC(CYYCCYC(ChrW(57)&ChrW(74)&ChrW(48)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)))="" and CYYYCYY(CYYCCYC(ChrW(50)&ChrW(52)&ChrW(69)))<>CYYCCYC(ChrW(54)&ChrW(62)&ChrW(50)&ChrW(58)&ChrW(61)) then
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(61)&ChrW(50)&ChrW(63)&ChrW(56)&ChrW(70)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(59)&ChrW(50)&ChrW(71)&ChrW(50)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(69)&ChrW(54)&ChrW(73)&ChrW(69)&ChrW(94)&ChrW(59)&ChrW(50)&ChrW(71)&ChrW(50)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(81)&ChrW(109)&ChrW(69)&ChrW(64)&ChrW(65)&ChrW(93)&ChrW(61)&ChrW(64)&ChrW(52)&ChrW(50)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)&ChrW(93)&ChrW(57)&ChrW(67)&ChrW(54)&ChrW(55)&ChrW(108)&ChrW(81)&ChrW(93)&ChrW(93)&ChrW(94)&ChrW(58)&ChrW(63)&ChrW(53)&ChrW(54)&ChrW(73)&ChrW(93)&ChrW(50)&ChrW(68)&ChrW(65)&ChrW(81)&ChrW(106)&ChrW(107)&ChrW(94)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(109)))
CYYYCYC.End()
end if
Dim CCYYYYC
CYYCCCYY=CYYCCYC(ChrW(85)&ChrW(63)&ChrW(51)&ChrW(68)&ChrW(65)&ChrW(106)&ChrW(107)&ChrW(68)&ChrW(65)&ChrW(50)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(108)&ChrW(86)&ChrW(51)&ChrW(64)&ChrW(61)&ChrW(53)&ChrW(86)&ChrW(109))&CYYCCYY(42)&CYYCCYC(ChrW(107)&ChrW(94)&ChrW(68)&ChrW(65)&ChrW(50)&ChrW(63)&ChrW(109))
CYYCCCYC=CYYCCYC(ChrW(107)&ChrW(50)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(108)&ChrW(86)&ChrW(35)&ChrW(54)&ChrW(62)&ChrW(54)&ChrW(62)&ChrW(51)&ChrW(54)&ChrW(67)&ChrW(86)&ChrW(32)&ChrW(44)&ChrW(57)&ChrW(67)&ChrW(54)&ChrW(55)&ChrW(108)&ChrW(86)&ChrW(51)&ChrW(70)&ChrW(74)&ChrW(48)&ChrW(62)&ChrW(64)&ChrW(53)&ChrW(58)&ChrW(48)&ChrW(62)&ChrW(54)&ChrW(62)&ChrW(64)&ChrW(93)&ChrW(50)&ChrW(68)&ChrW(65)&ChrW(110)&ChrW(58)&ChrW(53)&ChrW(108)&ChrW(83)&ChrW(120)&ChrW(115)&ChrW(83)&ChrW(85)&ChrW(69)&ChrW(51)&ChrW(61)&ChrW(108)&ChrW(83)&ChrW(69)&ChrW(51)&ChrW(61)&ChrW(83)&ChrW(86)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(69)&ChrW(74)&ChrW(61)&ChrW(54)&ChrW(108)&ChrW(86)&ChrW(62)&ChrW(50)&ChrW(67)&ChrW(56)&ChrW(58)&ChrW(63)&ChrW(105)&ChrW(97)&ChrW(65)&ChrW(73)&ChrW(32)&ChrW(44)&ChrW(95)&ChrW(65)&ChrW(73)&ChrW(106)&ChrW(86)&ChrW(109))&CYYCCYY(187)&CYYCCYC(ChrW(107)&ChrW(94)&ChrW(50)&ChrW(109))
CYYCCCCY=CYYCCYC(ChrW(107)&ChrW(68)&ChrW(65)&ChrW(50)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(58)&ChrW(69)&ChrW(61)&ChrW(54)&ChrW(108)&ChrW(86))&CYYCCYY(467)&CYYCCYC(ChrW(86)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(69)&ChrW(74)&ChrW(61)&ChrW(54)&ChrW(108)&ChrW(86)&ChrW(52)&ChrW(70)&ChrW(67)&ChrW(68)&ChrW(64)&ChrW(67)&ChrW(105)&ChrW(65)&ChrW(64)&ChrW(58)&ChrW(63)&ChrW(69)&ChrW(54)&ChrW(67)&ChrW(86)&ChrW(109))&CYYCCYY(43)&CYYCCYC(ChrW(107)&ChrW(94)&ChrW(68)&ChrW(65)&ChrW(50)&ChrW(63)&ChrW(109))
CYYCCCCC=CYYCCYC(ChrW(85)&ChrW(63)&ChrW(51)&ChrW(68)&ChrW(65)&ChrW(106)&ChrW(85)&ChrW(63)&ChrW(51)&ChrW(68)&ChrW(65)&ChrW(106)&ChrW(85)&ChrW(63)&ChrW(51)&ChrW(68)&ChrW(65)&ChrW(106)&ChrW(85)&ChrW(63)&ChrW(51)&ChrW(68)&ChrW(65)&ChrW(106)&ChrW(107)&ChrW(68)&ChrW(65)&ChrW(50)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(108)&ChrW(86)&ChrW(51)&ChrW(64)&ChrW(61)&ChrW(53)&ChrW(86)&ChrW(109))&CYYCCYY(41)&CYYCCYC(ChrW(107)&ChrW(94)&ChrW(68)&ChrW(65)&ChrW(50)&ChrW(63)&ChrW(109))
CCYYYYC=CYYCCYC(ChrW(85)&ChrW(63)&ChrW(51)&ChrW(68)&ChrW(65)&ChrW(106)&ChrW(85)&ChrW(63)&ChrW(51)&ChrW(68)&ChrW(65)&ChrW(106)&ChrW(85)&ChrW(63)&ChrW(51)&ChrW(68)&ChrW(65)&ChrW(106)&ChrW(85)&ChrW(63)&ChrW(51)&ChrW(68)&ChrW(65)&ChrW(106)&ChrW(107)&ChrW(68)&ChrW(65)&ChrW(50)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(108)&ChrW(86)&ChrW(67)&ChrW(54)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(51)&ChrW(64)&ChrW(61)&ChrW(53)&ChrW(86)&ChrW(109))&CYYCCYY(8)&CYYCCYC(ChrW(32)&ChrW(44))&CYYYCYY.ServerVariables(CYYCCYC(ChrW(119)&ChrW(37)&ChrW(37)&ChrW(33)&ChrW(48)&ChrW(119)&ChrW(126)&ChrW(36)&ChrW(37)))&CYYCCYC(ChrW(32)&ChrW(44)&ChrW(107)&ChrW(94)&ChrW(68)&ChrW(65)&ChrW(50)&ChrW(63)&ChrW(109))
const CYYCYCYY=""
CYCYYYYY=CYYCCYY(312)
CYCYYYYC=CYYCCYC(ChrW(85)&ChrW(63)&ChrW(51)&ChrW(68)&ChrW(65)&ChrW(106)&ChrW(107)&ChrW(55)&ChrW(64)&ChrW(63)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(108)&ChrW(86)&ChrW(67)&ChrW(54)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(51)&ChrW(64)&ChrW(61)&ChrW(53)&ChrW(86)&ChrW(109))&CYYCCYY(40)&CYYCCYC(ChrW(107)&ChrW(94)&ChrW(55)&ChrW(64)&ChrW(63)&ChrW(69)&ChrW(109))
CYCYYYCY=CYYCCYC(ChrW(85)&ChrW(63)&ChrW(51)&ChrW(68)&ChrW(65)&ChrW(106)&ChrW(107)&ChrW(55)&ChrW(64)&ChrW(63)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(108)&ChrW(86)&ChrW(67)&ChrW(54)&ChrW(53)&ChrW(86)&ChrW(109))&CYYCCYY(34)&CYYCCYC(ChrW(107)&ChrW(94)&ChrW(55)&ChrW(64)&ChrW(63)&ChrW(69)&ChrW(109))
CYCYYYCC=CYYCCYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(64)&ChrW(65)&ChrW(32)&ChrW(44)&ChrW(96)&ChrW(32)&ChrW(44)&ChrW(89)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(64)&ChrW(63)&ChrW(55)&ChrW(58)&ChrW(56))
set CYCYCCC=CYYCYCCC.Execute(CYCYYYCC)
CYCCYYY=CYCYCCC(CYYCCYC(ChrW(53)&ChrW(58)&ChrW(50)&ChrW(63)&ChrW(62)&ChrW(58)&ChrW(63)&ChrW(56)))
CYCYYCYY=CYCYCCC(CYYCCYC(ChrW(53)&ChrW(58)&ChrW(50)&ChrW(63)&ChrW(57)&ChrW(70)&ChrW(50)))
CYCYYCYC=CYCYCCC(CYYCCYC(ChrW(73)&ChrW(70)&ChrW(57)&ChrW(70)&ChrW(58)&ChrW(59)&ChrW(58)&ChrW(55)&ChrW(54)&ChrW(63)))
CYCCYCC=CYCYCCC(CYYCCYC(ChrW(51)&ChrW(50)&ChrW(64)&ChrW(59)&ChrW(58)&ChrW(63)))
CYCYYCCY=CYCYCCC(CYYCCYC(ChrW(51)&ChrW(50)&ChrW(64)&ChrW(59)&ChrW(58)&ChrW(63)&ChrW(97)))
CYCYYCCC=CYCYCCC(CYYCCYC(ChrW(53)&ChrW(50)&ChrW(74)&ChrW(58)&ChrW(63)&ChrW(96)))
CYCYCYYY=CYCYCCC(CYYCCYC(ChrW(53)&ChrW(50)&ChrW(74)&ChrW(58)&ChrW(63)&ChrW(97)))
CYCYCYYC=CYCYCCC(CYYCCYC(ChrW(68)&ChrW(57)&ChrW(64)&ChrW(72)&ChrW(65)&ChrW(58)&ChrW(52)))
CYCYCYCY=CYCYCCC(CYYCCYC(ChrW(62)&ChrW(50)&ChrW(73)&ChrW(67)&ChrW(54)&ChrW(52)&ChrW(64)&ChrW(67)&ChrW(53)))
if CYCYCYCY<=0 then
CYCYCYCY= (53*53-2779)
end if
CYCYCYCC=CYCYCCC(CYYCCYC(ChrW(62)&ChrW(50)&ChrW(73)&ChrW(65)&ChrW(67)&ChrW(64)&ChrW(53)&ChrW(70)&ChrW(58)&ChrW(69)))
if CYCYCYCC<=0 then
CYCYCYCC= (53*53-2779)
end if
CYCYCCYY=CYCYCCC(CYYCCYC(ChrW(69)&ChrW(58)&ChrW(66)&ChrW(58)&ChrW(50)&ChrW(63)))
CYCYCCYC=CYCYCCC(CYYCCYC(ChrW(52)&ChrW(57)&ChrW(54)&ChrW(63)&ChrW(56)&ChrW(51)&ChrW(54)&ChrW(63)&ChrW(59)&ChrW(58)&ChrW(50)))
CYCYCCCY=CYCYCCC(CYYCCYC(ChrW(52)&ChrW(51)&ChrW(59)&ChrW(54)))
CYCYCCCC=CYCYCCC(CYYCCYC(ChrW(53)&ChrW(61)&ChrW(59)))
CYCCYYYY=CYCYCCC(CYYCCYC(ChrW(73)&ChrW(68)&ChrW(59)))
if CYYYCCC(CYYCCYC(ChrW(68)&ChrW(57)&ChrW(58)&ChrW(72)&ChrW(54)&ChrW(58)&ChrW(48)&ChrW(58)&ChrW(53)))<>1 then
CYCYYYCC=CYYCCYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(66)&ChrW(70)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(50)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(61)&ChrW(64)&ChrW(56)&ChrW(58)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(108)&ChrW(86))&CYYYCCC(CYYCCYC(ChrW(68)&ChrW(57)&ChrW(58)&ChrW(72)&ChrW(54)&ChrW(58)&ChrW(48)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)))&CYYCCYC(ChrW(86))
set CYCCYYYC=CYYCYCCC.Execute(CYCYYYCC)
if not CYCCYYYC.Eof then
CYCCYYCY=CYCCYYYC(CYYCCYC(ChrW(66)&ChrW(70)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(50)&ChrW(63)))&""
CYCCYYCC=Split(CYCCYYCY,CYYCCYC(ChrW(91)))
CYCCYCYY=CYCCYYCC(0)
CYCCYCYC=CYCCYYCC(1)
CYCCYCCY=CYCCYYCC(2)
CYCCYCCC=CYCCYYCC(3)
CYCCCYYY=CYCCYYCC(4)
CYCCCYYC=CYCCYYCC(5)
CYCCCYCY=CYCCYYCC(6)
CYCCCYCC=CYCCYYCC(7)
CYCCCCYY=CYCCYYCC(8)
CYCCCCYC=CYCCYYCC(9)
CYCCCCCY=CYCCYYCC(10)
CYCCCCCC=CYCCYYCC(11)
CCYYYYYY=CYCCYYCC(12)
CCYYYYYC=CYCCYYCC(13)
CCYYYYCY=CYCCYYCC(14)
CCYYYYCC=CYCCYYCC(15)
CCYYYCYY=CYCCYYCC(16)
CCYYYCYC=CYCCYYCC(17)
CCYYYCCY=CYCCYYCC(18)
CCYYYCCC=CYCCYYCC(19)
CCYYCYYY=CYCCYYCC(20)
CCYYCYYC=CYCCYYCC(21)
CCYYCYCY=CYCCYYCC(22)
CCYYCYCC=CYCCYYCC(23)
CCYYCCYY=CYCCYYCC(24)
CCYYCCYC=CYCCYYCC(25)
CCYYCCCY=CYCCYYCC(26)
CCYYCCCC=CYCCYYCC(27)
CCYCYYYY=CYCCYYCC(28)
CCYCYYYC=CYCCYYCC(29)
CCYCYYCY=CYCCYYCC(30)
CCYCYYCC=CYCCYYCC(31)
CCYCYCYY=CYCCYYCC(32)
CCYCYCYC=CYCCYYCC(33)
CCYCYCCY=CYCCYYCC(34)
CCYCYCCC=CYCCYYCC(35)
CCYCCYYY=CYCCYYCC(36)
CCYCCYYC=CYCCYYCC(37)
CCYCCYCY=CYCCYYCC(38)
CCYCCYCC=CYCCYYCC(39)
CCYCCCYY=CYCCYYCC(40)
CCYCCCYC=CYCCYYCC(41)
CCYCCCCY=CYCCYYCC(42)
CCYCCCCC=CYCCYYCC(43)
CCCYYYYY=CYCCYYCC(44)
CCCYYYYC=CYCCYYCC(45)
CCCYYYCY=CYCCYYCC(46)
CCCYYYCC=CYCCYYCC(47)
CCCYYCYY=CYCCYYCC(48)
CCCYYCYC=CYCCYYCC(49)
CCCYYCCY=CYCCYYCC(50)
CCCYYCCC=CYCCYYCC(51)
CCCYCYYY=CYCCYYCC(52)
CCCYCYYC=CYCCYYCC(53)
CCCYCYCY=CYCCYYCC(54)
CCCYCYCC=CYCCYYCC(55)
CCCYCCYY=CYCCYYCC(56)
CCCYCCYC=CYCCYYCC(57)
CCCYCCCY=CYCCYYCC(58)
CCCYCCCC=CYCCYYCC(59)
CCCCYYYY=CYCCYYCC(60)
CCCCYYYC=CYCCYYCC(61)
CCCCYYCY=CYCCYYCC(62)
CCCCYYCC=CYCCYYCC(63)
CCCCYCYY=CYCCYYCC(64)
CCCCYCYC=CYCCYYCC(65)
CCCCYCCY=CYCCYYCC(66)
CCCCYCCC=CYCCYYCC(67)
CCCCCYYY=CYCCYYCC(68)
CCCCCYYC=CYCCYYCC(69)
CCCCCYCY=CYCCYYCC(70)
CCCCCYCC=CYCCYYCC(71)
CCCCCCYY=CYCCYYCC(72)
CCCCCCYC=CYCCYYCC(73)
CCCCCCCY=CYCCYYCC(74)
CCCCCCCC=CYCCYYCC(75)
CYYYYYYYY=CYCCYYCC(76)
CYYYYYYYC=CYCCYYCC(77)
CYYYYYYCY=CYCCYYCC(78)
CYYYYYYCC=CYCCYYCC(79)
CYYYYYCYY=CYCCYYCC(80)
CYYYYYCYC=CYCCYYCC(81)
CYYYYYCCY=CYCCYYCC(82)
CYYYYYCCC=CYCCYYCC(83)
CYYYYCYYY=CYCCYYCC(84)
CYYYYCYYC=CYCCYYCC(85)
CYYYYCYCY=CYCCYYCC(86)
CYYYYCYCC=CYCCYYCC(87)
CYYYYCCYY=CYCCYYCC(88)
CYYYYCCYC=CYCCYYCC(89)
if Ubound(CYCCYYCC)>90 then
CYYYYCCCY=CYCCYYCC(90)
CYYYYCCCC=CYCCYYCC(91)
CYYYCYYYY=CYCCYYCC(92)
CYYYCYYYC=CYCCYYCC(93)
CYYYCYYCY=CYCCYYCC(94)
CYYYCYYCC=CYCCYYCC(95)
CYYYCYCYY=CYCCYYCC(96)
CYYYCYCYC=CYCCYYCC(97)
CYYYCYCCY=CYCCYYCC(98)
CYYYCYCCC=CYCCYYCC(99)
end if
if Ubound(CYCCYYCC)>99 then
CYYYCCYYY=CYCCYYCC(100)
CYYYCCYYC=CYCCYYCC(101)
CYYYCCYCY=CYCCYYCC(102)
CYYYCCYCC=CYCCYYCC(103)
CYYYCCCYY=CYCCYYCC(104)
CYYYCCCYC=CYCCYYCC(105)
CYYYCCCCY=CYCCYYCC(106)
CYYYCCCCC=CYCCYYCC(107)
CYYCYYYYY=CYCCYYCC(108)
CYYCYYYYC=CYCCYYCC(109)
CYYCYYYCY=CYCCYYCC(110)
CYYCYYYCC=CYCCYYCC(111)
CYYCYYCYY=CYCCYYCC(112)
CYYCYYCYC=CYCCYYCC(113)
CYYCYYCCY=CYCCYYCC(114)
CYYCYYCCC=CYCCYYCC(115)
CYYCYCYYY=CYCCYYCC(116)
CYYCYCYYC=CYCCYYCC(117)
CYYCYCYCY=CYCCYYCC(118)
CYYCYCYCC=CYCCYYCC(119)
CYYCYCCYY=CYCCYYCC(120)
CYYCYCCYC=CYCCYYCC(121)
CYYCYCCCY=CYCCYYCC(122)
CYYCYCCCC=CYCCYYCC(123)
CYYCCYYYY=CYCCYYCC(124)
CYYCCYYYC=CYCCYYCC(125)
CYYCCYYCY=CYCCYYCC(126)
CYYCCYYCC=CYCCYYCC(127)
CYYCCYCYY=CYCCYYCC(128)
CYYCCYCYC=CYCCYYCC(129)
CYYCCYCCY=CYCCYYCC(130)
CYYCCYCCC=CYCCYYCC(131)
CYYCCCYYY=CYCCYYCC(132)
CYYCCCYYC=CYCCYYCC(133)
CYYCCCYCY=CYCCYYCC(134)
CYYCCCYCC=CYCCYYCC(135)
CYYCCCCYY=CYCCYYCC(136)
CYYCCCCYC=CYCCYYCC(137)
CYYCCCCCY=CYCCYYCC(138)
CYYCCCCCC=CYCCYYCC(139)
end if
if Ubound(CYCCYYCC)>139 then
CYCYYYYYY=CYCCYYCC(140)
CYCYYYYYC=CYCCYYCC(141)
CYCYYYYCY=CYCCYYCC(142)
CYCYYYYCC=CYCCYYCC(143)
CYCYYYCYY=CYCCYYCC(144)
CYCYYYCYC=CYCCYYCC(145)
CYCYYYCCY=CYCCYYCC(146)
CYCYYYCCC=CYCCYYCC(147)
CYCYYCYYY=CYCCYYCC(148)
CYCYYCYYC=CYCCYYCC(149)
end if
if Ubound(CYCCYYCC)>149 then
CYCYYCYCY=CYCCYYCC(150)
CYCYYCYCC=CYCCYYCC(151)
CYCYYCCYY=CYCCYYCC(152)
CYCYYCCYC=CYCCYYCC(153)
CYCYYCCCY=CYCCYYCC(154)
CYCYYCCCC=CYCCYYCC(155)
CYCYCYYYY=CYCCYYCC(156)
CYCYCYYYC=CYCCYYCC(157)
CYCYCYYCY=CYCCYYCC(158)
CYCYCYYCC=CYCCYYCC(159)
end if
if Ubound(CYCCYYCC)>159 then
CYCYCYCYY=CYCCYYCC(160)
CYCYCYCYC=CYCCYYCC(161)
CYCYCYCCY=CYCCYYCC(162)
CYCYCYCCC=CYCCYYCC(163)
CYCYCCYYY=CYCCYYCC(164)
CYCYCCYYC=CYCCYYCC(165)
CYCYCCYCY=CYCCYYCC(166)
CYCYCCYCC=CYCCYYCC(167)
CYCYCCCYY=CYCCYYCC(168)
CYCYCCCYC=CYCCYYCC(169)
CYCYCCCCY=CYCCYYCC(170)
CYCYCCCCC=CYCCYYCC(171)
CYCCYYYYY=CYCCYYCC(172)
CYCCYYYYC=CYCCYYCC(173)
CYCCYYYCY=CYCCYYCC(174)
CYCCYYYCC=CYCCYYCC(175)
CYCCYYCYY=CYCCYYCC(176)
CYCCYYCYC=CYCCYYCC(177)
CYCCYYCCY=CYCCYYCC(178)
CYCCYYCCC=CYCCYYCC(179)
end if
end if
if CYCYYYYCC="" then
CYCYYYYCC="1"
end if
set CYCCYYYC=Nothing
end if
CYYYCYC.Write(vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(61)&ChrW(50)&ChrW(63)&ChrW(56)&ChrW(70)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(59)&ChrW(50)&ChrW(71)&ChrW(50)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(69)&ChrW(54)&ChrW(73)&ChrW(69)&ChrW(94)&ChrW(59)&ChrW(50)&ChrW(71)&ChrW(50)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(67)&ChrW(52)&ChrW(108)&ChrW(81)&ChrW(93)&ChrW(93)&ChrW(94)&ChrW(58)&ChrW(63)&ChrW(52)&ChrW(94)&ChrW(59)&ChrW(66)&ChrW(70)&ChrW(54)&ChrW(67)&ChrW(74)&ChrW(92)&ChrW(96)&ChrW(93)&ChrW(99)&ChrW(93)&ChrW(99)&ChrW(93)&ChrW(62)&ChrW(58)&ChrW(63)&ChrW(93)&ChrW(59)&ChrW(68)&ChrW(81)&ChrW(109)&ChrW(107)&ChrW(94)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(109)&ChrW(107)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(61)&ChrW(50)&ChrW(63)&ChrW(56)&ChrW(70)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(59)&ChrW(50)&ChrW(71)&ChrW(50)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(69)&ChrW(54)&ChrW(73)&ChrW(69)&ChrW(94)&ChrW(59)&ChrW(50)&ChrW(71)&ChrW(50)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(67)&ChrW(52)&ChrW(108)&ChrW(81)&ChrW(93)&ChrW(93)&ChrW(94)&ChrW(58)&ChrW(63)&ChrW(52)&ChrW(94)&ChrW(60)&ChrW(54)&ChrW(74)&ChrW(68)&ChrW(93)&ChrW(59)&ChrW(68)&ChrW(81)&ChrW(109)&ChrW(107)&ChrW(94)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(109)))
Dim CCYYYCY,CCYYYCC,CCYYCYY,CCYYCYC,CCYYCCY,CCYYCCC,CCYCYYY,CCYCYYC,CCYCYCY,CCYCYCC,CCYCCYY,CCYCCYC,CCYCCCY,CCYCCCC,CCCYYYY,CCCYYYC,CCCYYCY,CCCYYCC,CCCYCYY,CCCYCYC
CCCYCYY=false
CCCYCYC=false
if CYYYYCC(CYYCCYC(ChrW(114)&ChrW(64)&ChrW(62)&ChrW(65)&ChrW(50)&ChrW(63)&ChrW(74)))&""=CYYCCYC(ChrW(123)&ChrW(124)&ChrW(115)) then
CCCYCYY=true
elseif CYYYYCC(CYYCCYC(ChrW(114)&ChrW(64)&ChrW(62)&ChrW(65)&ChrW(50)&ChrW(63)&ChrW(74)))&""=CYYCCYC(ChrW(41)&ChrW(124)&ChrW(42)) then
CCCYCYC=true
CYYYYCC.Lock()
CYYYYCC(CYYCCYC(ChrW(36)&ChrW(57)&ChrW(64)&ChrW(72)&ChrW(119)&ChrW(54)&ChrW(61)&ChrW(65)))="0"
CYYYYCC.UnLock()
end if
ReDim CCYCYCY(5)
CCYCYCY=Split(CYYYYCC(CYYCCYC(ChrW(114)&ChrW(64)&ChrW(65)&ChrW(74)&ChrW(35)&ChrW(58)&ChrW(56)&ChrW(57)&ChrW(69)))&"",CYYCCYC(ChrW(83)&ChrW(83)))
set CYCCCYC=CYYYCCY.CreateObject(CYYCCYC(ChrW(50)&ChrW(53)&ChrW(64)&ChrW(53)&ChrW(51)&ChrW(93)&ChrW(67)&ChrW(54)&ChrW(52)&ChrW(64)&ChrW(67)&ChrW(53)&ChrW(68)&ChrW(54)&ChrW(69)))
CYCCCYC.Open CYYCCYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(64)&ChrW(65)&ChrW(32)&ChrW(44)&ChrW(96)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(53)&ChrW(53)&ChrW(67)&ChrW(54)&ChrW(68)&ChrW(68)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(51)&ChrW(67)&ChrW(64)&ChrW(50)&ChrW(53)),CYYCYCCC,1,1
if not CYCCCYC.Eof then
CCYYYCY=CYCCCYC(CYYCCYC(ChrW(50)&ChrW(53)&ChrW(53)&ChrW(67)&ChrW(54)&ChrW(68)&ChrW(68)))&""
else
CCYYYCY=""
end if
CYCCCYC.Close()
set CYCCCYC=Nothing
CCYYYCC=Split(CCYYYCY,CYYCCYC(ChrW(82)&ChrW(82)))
if Ubound(CCYYYCC)=0 then
CCYYYCC=Split(CCYYYCY,CYYCCYC(ChrW(83)&ChrW(83)))
end if
if Ubound(CCYYYCC)>1 then
CYCCYCYYY=CYYCYCC(CCYYYCC,-1,CYYCCYC(ChrW(61)&ChrW(67)))
CYCCYCYYC = CCYYYCC(1)
CYCCYCYCY = CCYYYCC(2)
CYCCYCYCC = CCYYYCC(3)
CYCCYCCYY =CYYCYCC(CCYYYCC,4,CYYCCYC(ChrW(52)&ChrW(50)&ChrW(67)&ChrW(53)))
if IsNumeric(CYCCYCCYY) then
CYCCYCCYY=CYYCCYC(ChrW(52)&ChrW(50)&ChrW(67)&ChrW(53))
end if
CYCCYCCYC = CCYYYCC(5)
CYCCYCCCY = CCYYYCC(6)
CYCCYCCCC = CCYYYCC(7)
CYCCCYYYY=CYYCYCC(CCYYYCC,7,"0")
CYCCCYYYC=CYYCYCC(CCYYYCC,8,"0")
CYCCCYYCY=CYYCYCC(CCYYYCC,9,CYYCCYC(ChrW(63)&ChrW(64)))
CCYYCYY=CYYCYCC(CCYYYCC,10,CCYCYCY(3))
else
CCYYCYY=CCYCYCY(3)
end if
if Right(CCYYCYY,1)<>CYYCCYC(ChrW(94)) then
CCYYCYY=CCYYCYY&CYYCCYC(ChrW(94))
end if
CYCYCCY=CCYYCYY&CYYCCYC(ChrW(120)&ChrW(63)&ChrW(69)&ChrW(54)&ChrW(67)&ChrW(55)&ChrW(50)&ChrW(52)&ChrW(54)&ChrW(94))
CYCCYCY=FormatNumber(CYYCYCC(CCYYYCC,11,"0.01"),2,-1,0,0)
CCYYCYC=CYYCYCC(CCYYYCC,12,"")
CCYYCCC=CYYCCYY(111)
if CCYYCYC&""="" then
Set CYCCCYYCC = CYYYCCY.CreateObject(CYYCCYC(ChrW(36)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(58)&ChrW(63)&ChrW(56)&ChrW(93)&ChrW(117)&ChrW(58)&ChrW(61)&ChrW(54)&ChrW(36)&ChrW(74)&ChrW(68)&ChrW(69)&ChrW(54)&ChrW(62)&ChrW(126)&ChrW(51)&ChrW(59)&ChrW(54)&ChrW(52)&ChrW(69)))
CYCCCYCYY=CYYYCCY.MapPath(CYYCCYC(ChrW(93)&ChrW(93)&ChrW(94)&ChrW(68)&ChrW(52)&ChrW(50)&ChrW(63)&ChrW(94)&ChrW(68)&ChrW(52)&ChrW(50)&ChrW(63)&ChrW(93)&ChrW(59)&ChrW(68)))
if CYCCCYYCC.FileExists(CYCCCYCYY) then
CCYYCYC=CYYCCYY(112)
else
CCYYCYC=CCYYCCC
end if
Set CYCCCYYCC=Nothing
else
CCYYCYC=CYYCCYY(CCYYCYC)
end if
CCYCYYC=CYYCYCC(CCYYYCC,13,CCYCYCY(2))
CCYCYYY=CYYCYCC(CCYYYCC,14,"")
if Right(CCYCYYY,1)<>CYYCCYC(ChrW(94)) then
CCYCYYY=CCYCYYY&CYYCCYC(ChrW(94))
end if
if CCYCYYY&""="" or CCYCYYY=CYYCCYC(ChrW(94)) then
CCYCYYY=CCYCYCY(1)
end if
CYCCCYCYC=CYYCYCC(CCYYYCC,15,"0")
if CYYYYCC(CYYCCYC(ChrW(33)&ChrW(64)&ChrW(68)&ChrW(36)&ChrW(50)&ChrW(61)&ChrW(54)&ChrW(68)))&""<>"" then
CYCCCYCYC="2"
elseif CYYYYCC(CYYCCYC(ChrW(114)&ChrW(50)&ChrW(63)&ChrW(116)&ChrW(53)&ChrW(58)&ChrW(69)))<>1 then
CYCCCYCYC="0"
end if
if CYCCCYCYC="1" then
CYCCCYYYY="0"
end if
CYCCCYCCY=CYYCYCC(CCYYYCC,16,"30")
CYCCCYCCC=CYYCYCC(CCYYYCC,17,"1")
CYCCCCYYY=CYYCYCC(CCYYYCC,18,CYYCCYC(ChrW(63)&ChrW(64)))
CYCCCCYYC=CYYCYCC(CCYYYCC,19,"1")
CYCCCCYCY=CYYCYCC(CCYYYCC,20,CYYCCYC(ChrW(63)&ChrW(64)))
CYCCCCYCC=CYYCYCC(CCYYYCC,21,CYYCCYC(ChrW(63)&ChrW(64)))
CYCCCCCYY=CYYCYCC(CCYYYCC,22,CYYCCYC(ChrW(63)&ChrW(64)))
CYCCCCCYC=CYYCYCC(CCYYYCC,23,"1")
CYCCCCCCY=CYYCYCC(CCYYYCC,24,"2")
CYCCCCCCC=CYYCYCC(CCYYYCC,25,"2")
CCYYYYYYY=CYYCYCC(CCYYYCC,26,CYYCCYC(ChrW(63)&ChrW(64)))
CCYYYYYYC=CYYCYCC(CCYYYCC,27,"")
CCYYYYYCY=CYYCYCC(CCYYYCC,28,CYYCCYC(ChrW(63)&ChrW(64)))
CCYYYYYCC=CYYCYCC(CCYYYCC,29,CYYCCYC(ChrW(63)&ChrW(64)))
CCYYYYCYY=CYYCYCC(CCYYYCC,30,CYYCCYC(ChrW(63)&ChrW(64)))
CCYYYYCYC=CYYCYCC(CCYYYCC,31,CYYCCYC(ChrW(63)&ChrW(64)))
CCYYYYCCY=CYYCYCC(CCYYYCC,32,CYYCCYC(ChrW(63)&ChrW(64)))
CCYYYYCCC=CYYCYCC(CCYYYCC,33,CYYCCYC(ChrW(63)&ChrW(64)))
CCYYYCYYY=CYYCYCC(CCYYYCC,34,CYYCCYC(ChrW(63)&ChrW(64)))
CCYYYCYYC=CYYCYCC(CCYYYCC,35,"0")
CCYYYCYCY=CYYCYCC(CCYYYCC,36,CYYCCYC(ChrW(63)&ChrW(64)))
CCYYYCYCC=CYYCYCC(CCYYYCC,37,CYYCCYC(ChrW(63)&ChrW(64)))
CCYYYCCYY=CYYCYCC(CCYYYCC,38,CYYCCYC(ChrW(63)&ChrW(64)))
CCYYYCCYC=CYYCYCC(CCYYYCC,39,CYYCCYC(ChrW(63)&ChrW(64)))
CCYYYCCCY=CYYCYCC(CCYYYCC,40,CYYCCYC(ChrW(63)&ChrW(64)))
CCYYYCCCC=CYYCYCC(CCYYYCC,41,CYYCCYC(ChrW(63)&ChrW(64)))
CCYYCYYYY=CYYCYCC(CCYYYCC,42,CYYCCYC(ChrW(63)&ChrW(64)))
CCYYCYYYC=CYYCYCC(CCYYYCC,43,CYYCCYC(ChrW(63)&ChrW(64)))
CCYYCYYCY=CYYCYCC(CCYYYCC,44,CYYCCYC(ChrW(63)&ChrW(64)))
CCYYCYYCC=CYYCYCC(CCYYYCC,45,"0")
CCYYCYCYY=CYYCYCC(CCYYYCC,46,"14572054,2352224722")
CCYYCYCYC=CYYCYCC(CCYYYCC,47,CYYCCYC(ChrW(52)&ChrW(57)&ChrW(54)&ChrW(63)&ChrW(52)&ChrW(57)&ChrW(70)&ChrW(50)&ChrW(63)&ChrW(56)&ChrW(54)&ChrW(63)))
CCYYCYCCY=CYYCYCC(CCYYYCC,48,CYYCCYC(ChrW(99)&ChrW(95)&ChrW(95)&ChrW(92)&ChrW(95)&ChrW(102)&ChrW(98)&ChrW(96)&ChrW(92)&ChrW(103)&ChrW(101)&ChrW(99)))
CCYYCYCCC=CYYCYCC(CCYYYCC,49,CCYCYCY(1)&CYYCCYC(ChrW(94)&ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(93)&ChrW(57)&ChrW(69)&ChrW(62)&ChrW(61)))
CCYYCCYYY=CYYCYCC(CCYYYCC,50,"0")
CCYYCCYYC=CYYCYCC(CCYYYCC,51,CYYCCYC(ChrW(-27)&ChrW(44)))
CCYYCCYCY=CLng(CYYCYCC(CCYYYCC,52,"0"))
CCYYCCYCC=CYYCYCY(CYYCYCC(CCYYYCC,53,"0.00"))
CCYYCCCYY=CYYCYCC(CCYYYCC,54,CYYCCYC(ChrW(118)&ChrW(113)&ChrW(97)&ChrW(98)&ChrW(96)&ChrW(97)))
CCYYCCCYC=CYYCYCC(CCYYYCC,55,"")
CCYYCCCCY=CYYCYCC(CCYYYCC,56,"")
CCYYCCCCC=CYYCYCY(CYYCYCC(CCYYYCC,57,"0.00"))
CCYCYYYYY=CYYCYCC(CCYYYCC,58,"1")
CCYCYYYYC=CYYCYCC(CCYYYCC,59,"0")
CCYCYYYCY=CYYCYCC(CCYYYCC,60,CCYCYCY(0))
CCYCYYYCC=CYYCYCC(CCYYYCC,61,"0")
CCYCYYCYY=CYYCYCC(CCYYYCC,62,"0")
CCYCYYCYC=CYYCYCC(CCYYYCC,63,"0")
CCYCYYCCY=CYYCYCC(CCYYYCC,64,"0")
CCYCYYCCC=CYYCYCC(CCYYYCC,65,"3")
CCYCYCYYY=CYYCYCC(CCYYYCC,66,"0")
CCYCYCYYC=CYYCYCC(CCYYYCC,67,"")
CCYCYCYCY=CYYCYCC(CCYYYCC,68,"")
CCYCYCYCC=CYYCYCC(CCYYYCC,69,"0")
CCYCYCCYY=CYYCYCC(CCYYYCC,70,"64")
CCCYYYC=CYYCYCC(CCYYYCC,71,"0")
CCYCYCCYC=CYYCYCC(CCYYYCC,72,"0")
CCCYYCY=CYYCYCC(CCYYYCC,73,"3")
CCYCYCCCY=CYYCYCC(CCYYYCC,74,"0")
CCYCYCCCC=CYYCYCC(CCYYYCC,75,"")
CCYCCYYYY=CYYCYCC(CCYYYCC,76,"")
CCYCCYYYC=CYYCYCC(CCYYYCC,77,"")
CCYCCYYCY=CYYCYCC(CCYYYCC,78,"")
CCYCCYYCC=CYYCYCC(CCYYYCC,79,"")
CCYCCYCYY=CYYCYCC(CCYYYCC,80,"")
CCYCCYCYC=CYYCYCC(CCYYYCC,81,"0")
CCCYYCY=CLng(CCCYYCY)
CCYCYCC=Month(Date())
if CCYCYCC<10 then CCYCYCC="0"&CCYCYCC
CCYCCYY=Year(Date())&CYYCCYC(ChrW(92))&CCYCYCC
CCYCCYC=CCYCCYY&CYYCCYC(ChrW(92))&CCYYCYYCC
if Not IsDate(CCYCCYC) then
CCYCCYC=DateAdd(CYYCCYC(ChrW(62)),1,CCYCCYY&CYYCCYC(ChrW(92))&"1")- (74*53-3921)
else
CCYCCYC=DateAdd(CYYCCYC(ChrW(53)),0,CCYCCYC)
end if
CCYCCCC=Date()
if Day(CCYCCCC)=1 then
CCCYYYY=DateAdd(CYYCCYC(ChrW(53)),-1,DateAdd(CYYCCYC(ChrW(62)),1,Year(CCYCCCC)&CYYCCYC(ChrW(92))&Month(CCYCCCC)&"-1"))
if CCCYYYY=CCYCCYC then
CCYCCYC=Year(CCYCCYC)&CYYCCYC(ChrW(92))&Month(CCYCCYC)&"-1"
CCYCCYC=DateAdd(CYYCCYC(ChrW(53)),-1,CCYCCYC)
CCYCYCC=Month(CCYCCYC)
if CCYCYCC<10 then CCYCYCC="0"&CCYCYCC
CCYCCYY=Year(CCYCCYC)&CYYCCYC(ChrW(92))&CCYCYCC
end if
end if
CCYCCCY=CYYYCCY.MapPath(CYYCCYC(ChrW(52)&ChrW(64)&ChrW(65)&ChrW(74)&ChrW(53)&ChrW(50)&ChrW(69)&ChrW(50)&ChrW(94)&ChrW(113)&ChrW(50)&ChrW(61)&ChrW(50)&ChrW(63)&ChrW(52)&ChrW(54)))
if CCYCYYCCC&""="" then
CCYCYYCCC= (11*98-1075)
end if
CCYCYYCCC=CLng(CCYCYYCCC)
if CCYYCYC=CCYYCCC then
CCCYYCC=""
CCYYCCY=CYYCCYC(ChrW(64)&ChrW(63)&ChrW(114)&ChrW(61)&ChrW(58)&ChrW(52)&ChrW(60))
CYYYCYC.Write(vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(61)&ChrW(50)&ChrW(63)&ChrW(56)&ChrW(70)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(59)&ChrW(50)&ChrW(71)&ChrW(50)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(69)&ChrW(54)&ChrW(73)&ChrW(69)&ChrW(94)&ChrW(59)&ChrW(50)&ChrW(71)&ChrW(50)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(81)&ChrW(109)&ChrW(71)&ChrW(50)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(54)&ChrW(62)&ChrW(65)&ChrW(69)&ChrW(74)&ChrW(33)&ChrW(67)&ChrW(64)&ChrW(53)&ChrW(70)&ChrW(58)&ChrW(69)&ChrW(108)&ChrW(81)))
CYYYCYC.Write CCYYCYC
CYYYCYC.Write(CYYCCYC(ChrW(81)&ChrW(106)&ChrW(71)&ChrW(50)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(62)&ChrW(50)&ChrW(73)&ChrW(65)&ChrW(67)&ChrW(64)&ChrW(53)&ChrW(70)&ChrW(58)&ChrW(69)&ChrW(108)))
CYYYCYC.Write CYCYCYCC
CYYYCYC.Write(CYYCCYC(ChrW(106)&ChrW(71)&ChrW(50)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(64)&ChrW(51)&ChrW(59)&ChrW(61)&ChrW(54)&ChrW(55)&ChrW(69)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(57)&ChrW(70)&ChrW(64)&ChrW(57)&ChrW(50)&ChrW(64)&ChrW(81)&ChrW(106)&ChrW(107)&ChrW(94)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(109)))
else
CCCYYCC=CYYCCYC(ChrW(85)&ChrW(63)&ChrW(51)&ChrW(68)&ChrW(65)&ChrW(106)&ChrW(107)&ChrW(68)&ChrW(65)&ChrW(50)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(108)&ChrW(86)&ChrW(67)&ChrW(54)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(51)&ChrW(64)&ChrW(61)&ChrW(53)&ChrW(86)&ChrW(109)&ChrW(117)&ChrW(104)&ChrW(32)&ChrW(44))&CYYCCYY(312)&CYYCCYC(ChrW(107)&ChrW(94)&ChrW(68)&ChrW(65)&ChrW(50)&ChrW(63)&ChrW(109))
CCYYCCY=CYYCCYC(ChrW(64)&ChrW(63)&ChrW(115)&ChrW(51)&ChrW(61)&ChrW(114)&ChrW(61)&ChrW(58)&ChrW(52)&ChrW(60))
CYYYCYC.Write(vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(61)&ChrW(50)&ChrW(63)&ChrW(56)&ChrW(70)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(59)&ChrW(50)&ChrW(71)&ChrW(50)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(69)&ChrW(54)&ChrW(73)&ChrW(69)&ChrW(94)&ChrW(59)&ChrW(50)&ChrW(71)&ChrW(50)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(67)&ChrW(52)&ChrW(108)&ChrW(81)&ChrW(93)&ChrW(93)&ChrW(94)&ChrW(36)&ChrW(52)&ChrW(50)&ChrW(63)&ChrW(94)&ChrW(36)&ChrW(52)&ChrW(50)&ChrW(63)&ChrW(93)&ChrW(59)&ChrW(68)&ChrW(81)&ChrW(109)&ChrW(107)&ChrW(94)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(109)&ChrW(107)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(61)&ChrW(50)&ChrW(63)&ChrW(56)&ChrW(70)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(59)&ChrW(50)&ChrW(71)&ChrW(50)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(69)&ChrW(54)&ChrW(73)&ChrW(69)&ChrW(94)&ChrW(59)&ChrW(50)&ChrW(71)&ChrW(50)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(81)&ChrW(109)&ChrW(71)&ChrW(50)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(54)&ChrW(62)&ChrW(65)&ChrW(69)&ChrW(74)&ChrW(33)&ChrW(67)&ChrW(64)&ChrW(53)&ChrW(70)&ChrW(58)&ChrW(69)&ChrW(108)&ChrW(81)))
CYYYCYC.Write CCYYCYC
CYYYCYC.Write(CYYCCYC(ChrW(81)&ChrW(106)&ChrW(71)&ChrW(50)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(62)&ChrW(50)&ChrW(73)&ChrW(65)&ChrW(67)&ChrW(64)&ChrW(53)&ChrW(70)&ChrW(58)&ChrW(69)&ChrW(108)))
CYYYCYC.Write CYCYCYCC
CYYYCYC.Write(CYYCCYC(ChrW(106)&ChrW(71)&ChrW(50)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(64)&ChrW(51)&ChrW(59)&ChrW(61)&ChrW(54)&ChrW(55)&ChrW(69)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(57)&ChrW(70)&ChrW(64)&ChrW(57)&ChrW(50)&ChrW(64)&ChrW(81)&ChrW(106)&ChrW(107)&ChrW(94)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(109)) & vbCrLf)
end if
CCYCCYCCY=CYYCCYC(ChrW(107)&ChrW(51)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(94)&ChrW(109)&ChrW(107)&ChrW(68)&ChrW(65)&ChrW(50)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(108)&ChrW(86)&ChrW(67)&ChrW(54)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(51)&ChrW(64)&ChrW(61)&ChrW(53)&ChrW(86)&ChrW(109)&ChrW(117)&ChrW(103)&ChrW(85)&ChrW(63)&ChrW(51)&ChrW(68)&ChrW(65)&ChrW(106))&CYYCCYY(439)&CYYCCYC(ChrW(107)&ChrW(94)&ChrW(68)&ChrW(65)&ChrW(50)&ChrW(63)&ChrW(109))
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(61)&ChrW(50)&ChrW(63)&ChrW(56)&ChrW(70)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(59)&ChrW(50)&ChrW(71)&ChrW(50)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(69)&ChrW(54)&ChrW(73)&ChrW(69)&ChrW(94)&ChrW(59)&ChrW(50)&ChrW(71)&ChrW(50)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(81)&ChrW(109)&ChrW(71)&ChrW(50)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(37)&ChrW(50)&ChrW(73)&ChrW(35)&ChrW(50)&ChrW(69)&ChrW(54)&ChrW(108)))
CYYYCYC.Write CCYYCCYCC
CYYYCYC.Write(CYYCCYC(ChrW(106)&ChrW(71)&ChrW(50)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(37)&ChrW(50)&ChrW(73)&ChrW(35)&ChrW(50)&ChrW(69)&ChrW(54)&ChrW(36)&ChrW(69)&ChrW(50)&ChrW(69)&ChrW(54)&ChrW(108)))
CYYYCYC.Write CCYYCCYCY
CYYYCYC.Write(CYYCCYC(ChrW(106)&ChrW(71)&ChrW(50)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(120)&ChrW(68)&ChrW(112)&ChrW(70)&ChrW(69)&ChrW(64)&ChrW(36)&ChrW(68)&ChrW(57)&ChrW(60)&ChrW(108)&ChrW(81)))
CYYYCYC.Write CCYYCYYYY
CYYYCYC.Write(CYYCCYC(ChrW(81)&ChrW(106)&ChrW(71)&ChrW(50)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(116)&ChrW(62)&ChrW(65)&ChrW(69)&ChrW(74)&ChrW(112)&ChrW(61)&ChrW(54)&ChrW(67)&ChrW(69)&ChrW(108)&ChrW(81)))
CYYYCYC.Write CYYCCYY(207)
CYYYCYC.Write(CYYCCYC(ChrW(80)&ChrW(81)&ChrW(106)&ChrW(71)&ChrW(50)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(116)&ChrW(62)&ChrW(65)&ChrW(69)&ChrW(74)&ChrW(36)&ChrW(54)&ChrW(61)&ChrW(112)&ChrW(61)&ChrW(54)&ChrW(67)&ChrW(69)&ChrW(108)&ChrW(81)))
CYYYCYC.Write CYYCCYY(178)
CYYYCYC.Write(CYYCCYC(ChrW(80)&ChrW(81)&ChrW(106)&ChrW(71)&ChrW(50)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(116)&ChrW(62)&ChrW(65)&ChrW(69)&ChrW(74)&ChrW(117)&ChrW(58)&ChrW(61)&ChrW(54)&ChrW(112)&ChrW(61)&ChrW(54)&ChrW(67)&ChrW(69)&ChrW(108)&ChrW(81)))
CYYYCYC.Write CYYCCYY(225)
CYYYCYC.Write(CYYCCYC(ChrW(80)&ChrW(81)&ChrW(106)&ChrW(71)&ChrW(50)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(124)&ChrW(70)&ChrW(68)&ChrW(69)&ChrW(117)&ChrW(58)&ChrW(61)&ChrW(61)&ChrW(120)&ChrW(63)&ChrW(108)&ChrW(81)))
CYYYCYC.Write CYYCCYY(351)
CYYYCYC.Write(CYYCCYC(ChrW(80)&ChrW(81)&ChrW(106)&ChrW(71)&ChrW(50)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(125)&ChrW(64)&ChrW(69)&ChrW(116)&ChrW(73)&ChrW(58)&ChrW(68)&ChrW(69)&ChrW(108)&ChrW(81)))
CYYYCYC.Write CYYCCYY(303)
CYYYCYC.Write(CYYCCYC(ChrW(80)&ChrW(81)&ChrW(106)&ChrW(71)&ChrW(50)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(120)&ChrW(68)&ChrW(35)&ChrW(54)&ChrW(65)&ChrW(54)&ChrW(50)&ChrW(69)&ChrW(108)&ChrW(81)))
CYYYCYC.Write CYYCCYY(460)
CYYYCYC.Write(CYYCCYC(ChrW(81)&ChrW(106)&ChrW(71)&ChrW(50)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(124)&ChrW(50)&ChrW(73)&ChrW(126)&ChrW(63)&ChrW(61)&ChrW(74)&ChrW(108)&ChrW(81)))
CYYYCYC.Write CYYCCYY(466)
CYYYCYC.Write(CYYCCYC(ChrW(81)&ChrW(106)&ChrW(71)&ChrW(50)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(124)&ChrW(70)&ChrW(68)&ChrW(69)&ChrW(116)&ChrW(66)&ChrW(70)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(108)&ChrW(81)))
CYYYCYC.Write CYYCCYY(466)
CYYYCYC.Write(CYYCCYC(ChrW(80)&ChrW(81)&ChrW(106)&ChrW(71)&ChrW(50)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(112)&ChrW(61)&ChrW(67)&ChrW(54)&ChrW(50)&ChrW(53)&ChrW(74)&ChrW(116)&ChrW(73)&ChrW(58)&ChrW(68)&ChrW(69)&ChrW(68)&ChrW(108)&ChrW(81)))
CYYYCYC.Write CYYCCYY(38)
CYYYCYC.Write(CYYCCYC(ChrW(80)&ChrW(81)&ChrW(106)&ChrW(71)&ChrW(50)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(124)&ChrW(70)&ChrW(68)&ChrW(69)&ChrW(123)&ChrW(54)&ChrW(68)&ChrW(68)&ChrW(108)&ChrW(81)))
CYYYCYC.Write CYYCCYY(408)
CYYYCYC.Write(CYYCCYC(ChrW(80)&ChrW(81)&ChrW(106)&ChrW(71)&ChrW(50)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(120)&ChrW(63)&ChrW(65)&ChrW(70)&ChrW(69)&ChrW(113)&ChrW(50)&ChrW(69)&ChrW(52)&ChrW(57)&ChrW(108)&ChrW(81)))
CYYYCYC.Write CYYCCYY(507)
CYYYCYC.Write(CYYCCYC(ChrW(81)&ChrW(106)&ChrW(71)&ChrW(50)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(120)&ChrW(63)&ChrW(65)&ChrW(70)&ChrW(69)&ChrW(34)&ChrW(37)&ChrW(42)&ChrW(108)&ChrW(81)))
CYYYCYC.Write CYYCCYY(508)
CYYYCYC.Write(CYYCCYC(ChrW(81)&ChrW(106)&ChrW(71)&ChrW(50)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(36)&ChrW(52)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(53)&ChrW(108)&ChrW(81)))
CYYYCYC.Write CYYCCYY(526)
CYYYCYC.Write(CYYCCYC(ChrW(81)&ChrW(106)&ChrW(71)&ChrW(50)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(63)&ChrW(64)&ChrW(69)&ChrW(51)&ChrW(50)&ChrW(67)&ChrW(52)&ChrW(64)&ChrW(53)&ChrW(54)&ChrW(108)&ChrW(81)))
CYYYCYC.Write CYYCCYY(547)
CYYYCYC.Write(CYYCCYC(ChrW(81)&ChrW(106)&ChrW(71)&ChrW(50)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(114)&ChrW(64)&ChrW(63)&ChrW(68)&ChrW(70)&ChrW(62)&ChrW(65)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)&ChrW(108)&ChrW(81)))
CYYYCYC.Write CYYCCYY(610)
CYYYCYC.Write(CYYCCYC(ChrW(105)&ChrW(81)&ChrW(106)&ChrW(71)&ChrW(50)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(120)&ChrW(68)&ChrW(113)&ChrW(50)&ChrW(69)&ChrW(52)&ChrW(57)&ChrW(108)&ChrW(81)))
CYYYCYC.Write CCYYYCCYC
CYYYCYC.Write(CYYCCYC(ChrW(81)&ChrW(106)&ChrW(107)&ChrW(94)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(109)))
if CYCCCYYCY=CYYCCYC(ChrW(74)&ChrW(54)&ChrW(68)) then
Dim CCCYCCY,CCCYCCC,CCCCYYY,CCCCYYC,CCCCYCY,CCCCYCC,CCCCCYY
CCYCCYCCC=CYYCCYC(ChrW(70)&ChrW(65)&ChrW(53)&ChrW(50)&ChrW(69)&ChrW(54)&ChrW(77)&ChrW(52)&ChrW(64)&ChrW(70)&ChrW(63)&ChrW(69)&ChrW(77)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(77)&ChrW(54)&ChrW(73)&ChrW(54)&ChrW(52)&ChrW(77)&ChrW(58)&ChrW(63)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(69)&ChrW(77)&ChrW(52)&ChrW(57)&ChrW(67)&ChrW(77)&ChrW(62)&ChrW(58)&ChrW(53)&ChrW(77)&ChrW(62)&ChrW(50)&ChrW(68)&ChrW(69)&ChrW(54)&ChrW(67)&ChrW(77)&ChrW(53)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(69)&ChrW(54)&ChrW(77)&ChrW(69)&ChrW(67)&ChrW(70)&ChrW(63)&ChrW(52)&ChrW(50)&ChrW(69)&ChrW(54)&ChrW(77)&ChrW(53)&ChrW(54)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(67)&ChrW(54)&ChrW(77)&ChrW(52)&ChrW(57)&ChrW(50)&ChrW(67))
CCCCYYY = Replace(CCYCCYCCC,"",CYYCCYC(ChrW(86)))
CCCCYYC = split(CCCCYYY,CYYCCYC(ChrW(77)))
If CYYYCYY.Form<>"" Then
For Each CCCYCCY In CYYYCYY.Form
For CCCCYCY=0 To Ubound(CCCCYYC)
If Instr(LCase(CYYYCYY.Form(CCCYCCY)),CCCCYYC(CCCCYCY))<>0 Then
CYYYCYC.Write CYYCCYC(ChrW(107)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(109)&ChrW(50)&ChrW(61)&ChrW(54)&ChrW(67)&ChrW(69)&ChrW(87)&ChrW(86))&CYYCCYY(18)&CYYCCYC(ChrW(86)&ChrW(88)&ChrW(106)&ChrW(57)&ChrW(58)&ChrW(68)&ChrW(69)&ChrW(64)&ChrW(67)&ChrW(74)&ChrW(93)&ChrW(56)&ChrW(64)&ChrW(87)&ChrW(92)&ChrW(96)&ChrW(88)&ChrW(106)&ChrW(107)&ChrW(94)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(109))
CYYYCYC.End
End If
Next
Next
End If
If CYYYCYY.QueryString<>"" Then
For Each CCCYCCC In CYYYCYY.QueryString
For CCCCYCY=0 To Ubound(CCCCYYC)
If Instr(LCase(CYYYCYY.QueryString(CCCYCCC)),CCCCYYC(CCCCYCY))<>0 Then
CYYYCYC.Write CYYCCYC(ChrW(107)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(109)&ChrW(50)&ChrW(61)&ChrW(54)&ChrW(67)&ChrW(69)&ChrW(87)&ChrW(86))&CYYCCYY(18)&CYYCCYC(ChrW(86)&ChrW(88)&ChrW(106)&ChrW(57)&ChrW(58)&ChrW(68)&ChrW(69)&ChrW(64)&ChrW(67)&ChrW(74)&ChrW(93)&ChrW(56)&ChrW(64)&ChrW(87)&ChrW(92)&ChrW(96)&ChrW(88)&ChrW(106)&ChrW(107)&ChrW(94)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(109))
CYYYCYC.End
End If
Next
Next
End If
end if
Dim CCCCCYC,CCCCCCY
set CYCCCYC=CYYYCCY.CreateObject(CYYCCYC(ChrW(50)&ChrW(53)&ChrW(64)&ChrW(53)&ChrW(51)&ChrW(93)&ChrW(67)&ChrW(54)&ChrW(52)&ChrW(64)&ChrW(67)&ChrW(53)&ChrW(68)&ChrW(54)&ChrW(69)))
CYCCCYC.Open CYYCCYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(64)&ChrW(65)&ChrW(32)&ChrW(44)&ChrW(96)&ChrW(32)&ChrW(44)&ChrW(65)&ChrW(67)&ChrW(64)&ChrW(53)&ChrW(70)&ChrW(52)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(51)&ChrW(67)&ChrW(64)&ChrW(50)&ChrW(53)),CYYCYCCC,1,1
if not CYCCCYC.Eof then
CCCCCYC=CYCCCYC(CYYCCYC(ChrW(65)&ChrW(67)&ChrW(64)&ChrW(53)&ChrW(70)&ChrW(52)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)))&""
else
CCCCCYC=""
end if
CYCCCYC.Close()
set CYCCCYC=Nothing
CCCCCCY=Split(CCCCCYC,CYYCCYC(ChrW(83)&ChrW(83)))
if Ubound(CCCCCCY)>1 then
CCYCCCYYY=CCCCCCY(0)
CCYCCCYYC = CCCCCCY(1)
CCYCCCYCY = CCCCCCY(2)
CCYCCCYCC = CCCCCCY(3)
CCYCCCCYY = CCCCCCY(4)
CCYCCCCYC = CCCCCCY(5)
CCYCCCCCY = CCCCCCY(6)
CCYCCCCCC = CCCCCCY(7)
CCCYYYYYY = CCCCCCY(8)
CCCYYYYYC = CCCCCCY(9)
CCCYYYYCY = CCCCCCY(10)
CCCYYYYCC = CCCCCCY(11)
CCCYYYCYY = CCCCCCY(12)
CCCYYYCYC = CCCCCCY(13)
CCCYYYCCY = CCCCCCY(14)
CCCYYYCCC = CCCCCCY(15)
CCCYYCYYY = CCCCCCY(16)
CCCYYCYYC = CCCCCCY(17)
CCCYYCYCY = CCCCCCY(18)
CCCYYCYCC = CCCCCCY(19)
CCCYYCCYY = CCCCCCY(20)
CCCYYCCYC = CCCCCCY(21)
CCCYYCCCY = CCCCCCY(22)
CCCYYCCCC = CCCCCCY(23)
CCCYCYYYY = CCCCCCY(24)
CCCYCYYYC = CCCCCCY(25)
CCCYCYYCY = CCCCCCY(26)
CCCYCYYCC = CCCCCCY(27)
CCCYCYCYY = CCCCCCY(28)
CCCYCYCYC = CCCCCCY(29)
CCCYCYCCY = CCCCCCY(30)
CCCYCYCCC = CCCCCCY(31)
CCCYCCYYY = CCCCCCY(32)
CCCYCCYYC = CCCCCCY(33)
CCCYCCYCY = CCCCCCY(34)
CCCYCCYCC = CCCCCCY(35)
CCCYCCCYY = CCCCCCY(36)
CCCYCCCYC = CCCCCCY(37)
CCCYCCCCY = CCCCCCY(38)
CCCYCCCCC = CCCCCCY(39)
CCCCYYYYY = CCCCCCY(40)
CCCCYYYYC = CCCCCCY(41)
CCCCYYYCY = CCCCCCY(42)
CCCCYYYCC = CCCCCCY(43)
CCCCYYCYY = CCCCCCY(44)
CCCCYYCYC = CCCCCCY(45)
CCCCYYCCY = CCCCCCY(46)
CCCCYYCCC = CCCCCCY(47)
CCCCYCYYY = CCCCCCY(48)
CCCCYCYYC = CCCCCCY(49)
CCCCYCYCY = CCCCCCY(50)
CCCCYCYCC = CCCCCCY(51)
CCCCYCCYY = CCCCCCY(52)
CCCCYCCYC = CCCCCCY(53)
CCCCYCCCY = CCCCCCY(54)
CCCCYCCCC = CCCCCCY(55)
CCCCCYYYY = CCCCCCY(56)
CCCCCYYYC = CCCCCCY(57)
CCCCCYYCY = CCCCCCY(58)
CCCCCYYCC = CCCCCCY(59)
CCCCCYCYY = CCCCCCY(60)
CCCCCYCYC = CCCCCCY(61)
CCCCCYCCY = CCCCCCY(62)
CCCCCYCCC = CCCCCCY(63)
CCCCCCYYY = CCCCCCY(64)
CCCCCCYYC = CCCCCCY(65)
CCCCCCYCY = CCCCCCY(66)
CCCCCCYCC = CCCCCCY(67)
CCCCCCCYY = CCCCCCY(68)
CCCCCCCYC = CCCCCCY(69)
CCCCCCCCY = CCCCCCY(70)
CCCCCCCCC = CCCCCCY(71)
CYYYYYYYYY = CCCCCCY(72)
CYYYYYYYYC = CCCCCCY(73)
CYYYYYYYCY = CCCCCCY(74)
CYYYYYYYCC = CCCCCCY(75)
CYYYYYYCYY = CCCCCCY(76)
CYYYYYYCYC = CCCCCCY(77)
CYYYYYYCCY = CCCCCCY(78)
CYYYYYYCCC = CCCCCCY(79)
CYYYYYCYYY = CCCCCCY(80)
CYYYYYCYYC = CCCCCCY(81)
CYYYYYCYCY = CCCCCCY(82)
CYYYYYCYCC = CCCCCCY(83)
CYYYYYCCYY = CCCCCCY(84)
CYYYYYCCYC = CCCCCCY(85)
CYYYYYCCCY = CCCCCCY(86)
CYYYYYCCCC = CCCCCCY(87)
CYYYYCYYYY = CCCCCCY(88)
CYYYYCYYYC = CCCCCCY(89)
CYYYYCYYCY = CCCCCCY(90)
CYYYYCYYCC = CCCCCCY(91)
CYYYYCYCYY = CCCCCCY(92)
CYYYYCYCYC = CCCCCCY(93)
CYYYYCYCCY = CCCCCCY(94)
CYYYYCYCCC = CCCCCCY(95)
CYYYYCCYYY = CCCCCCY(96)
CYYYYCCYYC = CCCCCCY(97)
CYYYYCCYCY = CCCCCCY(98)
CYYYYCCYCC = CCCCCCY(99)
end if
Dim CCCCCCC,CYYYYYYY
set CYCCCYC=CYYYCCY.CreateObject(CYYCCYC(ChrW(50)&ChrW(53)&ChrW(64)&ChrW(53)&ChrW(51)&ChrW(93)&ChrW(67)&ChrW(54)&ChrW(52)&ChrW(64)&ChrW(67)&ChrW(53)&ChrW(68)&ChrW(54)&ChrW(69)))
CYCCCYC.Open CYYCCYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(64)&ChrW(65)&ChrW(32)&ChrW(44)&ChrW(96)&ChrW(32)&ChrW(44)&ChrW(64)&ChrW(69)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(51)&ChrW(67)&ChrW(64)&ChrW(50)&ChrW(53)),CYYCYCCC,1,1
if not CYCCCYC.Eof then
CCCCCCC=CYCCCYC(CYYCCYC(ChrW(64)&ChrW(69)&ChrW(57)&ChrW(54)&ChrW(67)))&""
else
CCCCCCC=""
end if
CYCCCYC.Close()
set CYCCCYC=Nothing
CYYYYYYY=Replace(CYYYYYYY,CYYCCYC(ChrW(86)),"")
CYYYYYYY=Split(CCCCCCC,CYYCCYC(ChrW(82)&ChrW(82)&ChrW(82)))
if Ubound(CYYYYYYY)>1 then
CYYYYCCCYY = CYYYYYYY(0)
CYYYYCCCYC = CYYYYYYY(1)
CYYYYCCCCY = CYYYYYYY(2)
CYYYYCCCCC = CYYYYYYY(3)
CYYYCYYYYY = CYYYYYYY(4)
end if
if Ubound(CYYYYYYY)>5 then
CYYYCYYYYC = CYYYYYYY(5)
CYYYCYYYCY = CYYYYYYY(6)
CYYYCYYYCC = CYYYYYYY(7)
CYYYCYYCYY = CYYYYYYY(8)
CYYYCYYCYC = CYYYYYYY(9)
end if
Function CYYCYCY(CYYYCYYCCY)
if CYYYCYYCCY&""="" then
CYYYCYYCCY="0"
end if
CYYCYCY=FormatNumber(CYYYCYYCCY,CYCCCCCCY,-1,0,0)
End Function
Function CYYCYCC(CYYYCCYYYC,CYYYCCYYCY,CYYYCCYYCC)
Dim CYYYYYYC
if Ubound(CYYYCCYYYC)>CYYYCCYYCY then
CYYYYYYC=CCYYYCC(CYYYCCYYCY+1)
else
CYYYYYYC=CYYYCCYYCC
end if
if CYYYYYYC&""="" then
CYYYYYYC=CYYYCCYYCC
end if
CYYCYCC=CYYYYYYC
End Function
Function CYYCCYY(CYYYCYYCCC)
if CYYYCYYCCC&""="" or not IsNumeric(CYYYCYYCCC) then
CYYYCYYCCC= (73*81-5913)
end if
CYYYCYYCCC=cint(CYYYCYYCCC)
if CYYYCYYCCC<0 then
CYYYCYYCCC= (73*81-5913)
end if
Dim CYYYYYCY,CYYYYYCC
CYYYYYCY=Split(CYYYYCC(CYYCCYC(ChrW(114)&ChrW(57)&ChrW(116)&ChrW(63)&ChrW(112)&ChrW(67)&ChrW(74)))&"",CYYCCYC(ChrW(83)&ChrW(83)))
if CYYYCYYCCC<=0 then
CYYYYYCC=""
else
if Ubound(CYYYYYCY)>=CYYYCYYCCC-1 then
CYYYYYCC=CYYYYYCY(CYYYCYYCCC-1)
else
CYYYYYCC=""
end if
end if
CYYCCYY=CYYYYYCC
End Function
Dim CYYYYCYY,CYYYYCYC
set CYCCCYC=CYYYCCY.CreateObject(CYYCCYC(ChrW(50)&ChrW(53)&ChrW(64)&ChrW(53)&ChrW(51)&ChrW(93)&ChrW(67)&ChrW(54)&ChrW(52)&ChrW(64)&ChrW(67)&ChrW(53)&ChrW(68)&ChrW(54)&ChrW(69)))
CYCCCYC.Open CYYCCYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(64)&ChrW(65)&ChrW(32)&ChrW(44)&ChrW(96)&ChrW(32)&ChrW(44)&ChrW(65)&ChrW(67)&ChrW(58)&ChrW(71)&ChrW(50)&ChrW(63)&ChrW(52)&ChrW(54)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(91)&ChrW(52)&ChrW(64)&ChrW(62)&ChrW(65)&ChrW(50)&ChrW(63)&ChrW(74)&ChrW(68)&ChrW(69)&ChrW(74)&ChrW(61)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(51)&ChrW(67)&ChrW(64)&ChrW(50)&ChrW(53)),CYYCYCCC,1,1
if not CYCCCYC.Eof then
CYYYYCYY=CYCCCYC(CYYCCYC(ChrW(65)&ChrW(67)&ChrW(58)&ChrW(71)&ChrW(50)&ChrW(63)&ChrW(52)&ChrW(54)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)))
CYYYYCYC=CYCCCYC(CYYCCYC(ChrW(52)&ChrW(64)&ChrW(62)&ChrW(65)&ChrW(50)&ChrW(63)&ChrW(74)&ChrW(68)&ChrW(69)&ChrW(74)&ChrW(61)&ChrW(54)))
end if
CYCCCYC.Close()
set CYCCCYC=Nothing
CYYYCYC.Write(vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(69)&ChrW(58)&ChrW(69)&ChrW(61)&ChrW(54)&ChrW(109)))
CYYYCYC.Write CYCCYYY
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(94)&ChrW(69)&ChrW(58)&ChrW(69)&ChrW(61)&ChrW(54)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(61)&ChrW(58)&ChrW(63)&ChrW(60)&ChrW(32)&ChrW(44)&ChrW(57)&ChrW(67)&ChrW(54)&ChrW(55)&ChrW(108)&ChrW(81)&ChrW(93)&ChrW(93)&ChrW(94)&ChrW(68)&ChrW(69)&ChrW(74)&ChrW(61)&ChrW(54)&ChrW(94)&ChrW(68)&ChrW(69)&ChrW(74)&ChrW(61)&ChrW(54)&ChrW(93)&ChrW(52)&ChrW(68)&ChrW(68)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(67)&ChrW(54)&ChrW(61)&ChrW(108)&ChrW(81)&ChrW(68)&ChrW(69)&ChrW(74)&ChrW(61)&ChrW(54)&ChrW(68)&ChrW(57)&ChrW(54)&ChrW(54)&ChrW(69)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(69)&ChrW(54)&ChrW(73)&ChrW(69)&ChrW(94)&ChrW(52)&ChrW(68)&ChrW(68)&ChrW(81)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(68)&ChrW(69)&ChrW(74)&ChrW(61)&ChrW(54)&ChrW(109)&ChrW(51)&ChrW(64)&ChrW(53)&ChrW(74)&ChrW(76)&ChrW(51)&ChrW(50)&ChrW(52)&ChrW(60)&ChrW(56)&ChrW(67)&ChrW(64)&ChrW(70)&ChrW(63)&ChrW(53)&ChrW(92)&ChrW(52)&ChrW(64)&ChrW(61)&ChrW(64)&ChrW(67)&ChrW(105)&ChrW(82)&ChrW(117)&ChrW(117)&ChrW(117)&ChrW(117)&ChrW(117)&ChrW(117)&ChrW(106)&ChrW(78)&ChrW(107)&ChrW(94)&ChrW(68)&ChrW(69)&ChrW(74)&ChrW(61)&ChrW(54)&ChrW(109)&ChrW(107)&ChrW(94)&ChrW(57)&ChrW(54)&ChrW(50)&ChrW(53)&ChrW(109)&ChrW(107)&ChrW(51)&ChrW(64)&ChrW(53)&ChrW(74)&ChrW(109)) & vbCrLf)
if CYYYCCYYY="0" and CYYYCCC(CYYCCYC(ChrW(68)&ChrW(57)&ChrW(58)&ChrW(72)&ChrW(54)&ChrW(58)&ChrW(48)&ChrW(58)&ChrW(53)))<>"1" then
CYYYCYC.Write(vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(51)&ChrW(67)&ChrW(109)&ChrW(107)&ChrW(52)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(54)&ChrW(67)&ChrW(109)&ChrW(107)&ChrW(58)&ChrW(62)&ChrW(56)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(67)&ChrW(52)&ChrW(108)&ChrW(81)&ChrW(93)&ChrW(93)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(68)&ChrW(94)&ChrW(63)&ChrW(64)&ChrW(69)&ChrW(54)&ChrW(93)&ChrW(56)&ChrW(58)&ChrW(55)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(61)&ChrW(58)&ChrW(56)&ChrW(63)&ChrW(108)&ChrW(81)&ChrW(50)&ChrW(51)&ChrW(68)&ChrW(62)&ChrW(58)&ChrW(53)&ChrW(53)&ChrW(61)&ChrW(54)&ChrW(81)&ChrW(109)))
CYYYCYC.Write CYCYYYYC
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(94)&ChrW(52)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(54)&ChrW(67)&ChrW(109)) & vbCrLf)
CYYYCYC.End
end if
if CYYYCYY.Form(CYYCCYC(ChrW(58)&ChrW(53)))&""<>"" and CYYYCYY.QueryString(CYYCCYC(ChrW(50)&ChrW(52)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)))=CYYCCYC(ChrW(53)&ChrW(54)&ChrW(61)) then
CYCYYYCC=CYYCCYC(ChrW(115)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(69)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(54)&ChrW(68)&ChrW(48)&ChrW(68)&ChrW(62)&ChrW(68)&ChrW(62)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(63)&ChrW(87))&CYYYCYY.Form(CYYCCYC(ChrW(58)&ChrW(53)))&CYYCCYC(ChrW(88))
CYYCYCCC.execute(CYCYYYCC)
CYYYCYC.Redirect(CYYYCYY.ServerVariables(CYYCCYC(ChrW(119)&ChrW(37)&ChrW(37)&ChrW(33)&ChrW(48)&ChrW(35)&ChrW(116)&ChrW(117)&ChrW(116)&ChrW(35)&ChrW(116)&ChrW(35))))
end if
if CYYYCYY(CYYCCYC(ChrW(68)&ChrW(70)&ChrW(51)&ChrW(62)&ChrW(58)&ChrW(69)&ChrW(98)))<>"" then
CYCYYYCC=CYYCCYC(ChrW(115)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(69)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(54)&ChrW(68)&ChrW(48)&ChrW(68)&ChrW(62)&ChrW(68)&ChrW(62)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44))&CYCYYYC&CYYCCYC(ChrW(92)&ChrW(54)&ChrW(68)&ChrW(48)&ChrW(53)&ChrW(50)&ChrW(69)&ChrW(54)&ChrW(109)&ChrW(101)&ChrW(95))
CYYCYCCC.Execute(CYCYYYCC)
CYYYCYC.ReDirect(CYYYCYY.ServerVariables(CYYCCYC(ChrW(119)&ChrW(37)&ChrW(37)&ChrW(33)&ChrW(48)&ChrW(35)&ChrW(116)&ChrW(117)&ChrW(116)&ChrW(35)&ChrW(116)&ChrW(35))))
end if
CYYYCYCYYY=CYYYCYY(CYYCCYC(ChrW(60)&ChrW(54)&ChrW(74)&ChrW(72)&ChrW(64)&ChrW(67)&ChrW(53)))
CYYYCYCYYC=CYYYCYY(CYYCCYC(ChrW(68)&ChrW(69)&ChrW(50)&ChrW(67)&ChrW(69)&ChrW(53)&ChrW(50)&ChrW(69)&ChrW(54)))
CYYYCYCYCY=CYYYCYY(CYYCCYC(ChrW(54)&ChrW(63)&ChrW(53)&ChrW(53)&ChrW(50)&ChrW(69)&ChrW(54)))
if CYYYCYCYCY="" then
CYYYCYCYCY=date()
end if
if CYYYCYCYYC="" then
CYYYCYCYYC=date()-Day(Date()-1)
end if
CYYYCYC.Write(vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(69)&ChrW(50)&ChrW(51)&ChrW(61)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(72)&ChrW(58)&ChrW(53)&ChrW(69)&ChrW(57)&ChrW(108)&ChrW(81)&ChrW(96)&ChrW(95)&ChrW(95)&ChrW(84)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(51)&ChrW(64)&ChrW(67)&ChrW(53)&ChrW(54)&ChrW(67)&ChrW(108)&ChrW(81)&ChrW(95)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(54)&ChrW(61)&ChrW(61)&ChrW(65)&ChrW(50)&ChrW(53)&ChrW(53)&ChrW(58)&ChrW(63)&ChrW(56)&ChrW(108)&ChrW(81)&ChrW(95)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(54)&ChrW(61)&ChrW(61)&ChrW(68)&ChrW(65)&ChrW(50)&ChrW(52)&ChrW(58)&ChrW(63)&ChrW(56)&ChrW(108)&ChrW(81)&ChrW(97)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(61)&ChrW(58)&ChrW(56)&ChrW(63)&ChrW(108)&ChrW(81)&ChrW(52)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(54)&ChrW(67)&ChrW(81)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(55)&ChrW(64)&ChrW(67)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(55)&ChrW(64)&ChrW(67)&ChrW(62)&ChrW(97)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(108)&ChrW(81)&ChrW(55)&ChrW(64)&ChrW(67)&ChrW(62)&ChrW(97)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(62)&ChrW(54)&ChrW(69)&ChrW(57)&ChrW(64)&ChrW(53)&ChrW(108)&ChrW(81)&ChrW(65)&ChrW(64)&ChrW(68)&ChrW(69)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(52)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)&ChrW(108)&ChrW(81)&ChrW(110)&ChrW(81)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(69)&ChrW(67)&ChrW(109)&ChrW(32)&ChrW(44)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(69)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(72)&ChrW(58)&ChrW(53)&ChrW(69)&ChrW(57)&ChrW(108)&ChrW(81)&ChrW(97)&ChrW(84)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(57)&ChrW(54)&ChrW(58)&ChrW(56)&ChrW(57)&ChrW(69)&ChrW(108)&ChrW(81)&ChrW(98)&ChrW(95)&ChrW(81)&ChrW(109)&ChrW(85)&ChrW(63)&ChrW(51)&ChrW(68)&ChrW(65)&ChrW(106)&ChrW(107)&ChrW(94)&ChrW(69)&ChrW(53)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(69)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(72)&ChrW(58)&ChrW(53)&ChrW(69)&ChrW(57)&ChrW(108)&ChrW(81)&ChrW(104)&ChrW(103)&ChrW(84)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(61)&ChrW(58)&ChrW(56)&ChrW(63)&ChrW(108)&ChrW(81)&ChrW(67)&ChrW(58)&ChrW(56)&ChrW(57)&ChrW(69)&ChrW(81)&ChrW(109)&ChrW(107)&ChrW(61)&ChrW(58)&ChrW(63)&ChrW(60)&ChrW(32)&ChrW(44)&ChrW(57)&ChrW(67)&ChrW(54)&ChrW(55)&ChrW(108)&ChrW(81)&ChrW(93)&ChrW(93)&ChrW(94)&ChrW(52)&ChrW(50)&ChrW(61)&ChrW(54)&ChrW(63)&ChrW(53)&ChrW(50)&ChrW(67)&ChrW(94)&ChrW(52)&ChrW(50)&ChrW(61)&ChrW(54)&ChrW(63)&ChrW(53)&ChrW(50)&ChrW(67)&ChrW(93)&ChrW(52)&ChrW(68)&ChrW(68)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(67)&ChrW(54)&ChrW(61)&ChrW(108)&ChrW(81)&ChrW(68)&ChrW(69)&ChrW(74)&ChrW(61)&ChrW(54)&ChrW(68)&ChrW(57)&ChrW(54)&ChrW(54)&ChrW(69)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(69)&ChrW(54)&ChrW(73)&ChrW(69)&ChrW(94)&ChrW(52)&ChrW(68)&ChrW(68)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(94)&ChrW(109)&ChrW(107)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(69)&ChrW(54)&ChrW(73)&ChrW(69)&ChrW(94)&ChrW(59)&ChrW(50)&ChrW(71)&ChrW(50)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(67)&ChrW(52)&ChrW(108)&ChrW(81)&ChrW(93)&ChrW(93)&ChrW(94)&ChrW(52)&ChrW(50)&ChrW(61)&ChrW(54)&ChrW(63)&ChrW(53)&ChrW(50)&ChrW(67)&ChrW(94)&ChrW(52)&ChrW(50)&ChrW(61)&ChrW(54)&ChrW(63)&ChrW(53)&ChrW(50)&ChrW(67)&ChrW(93)&ChrW(59)&ChrW(68)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(57)&ChrW(50)&ChrW(67)&ChrW(68)&ChrW(54)&ChrW(69)&ChrW(108)&ChrW(81)&ChrW(118)&ChrW(113)&ChrW(97)&ChrW(98)&ChrW(96)&ChrW(97)&ChrW(81)&ChrW(109)&ChrW(107)&ChrW(94)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(58)&ChrW(63)&ChrW(65)&ChrW(70)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(68)&ChrW(69)&ChrW(50)&ChrW(67)&ChrW(69)&ChrW(53)&ChrW(50)&ChrW(69)&ChrW(54)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(108)&ChrW(81)&ChrW(68)&ChrW(69)&ChrW(50)&ChrW(67)&ChrW(69)&ChrW(53)&ChrW(50)&ChrW(69)&ChrW(54)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(71)&ChrW(50)&ChrW(61)&ChrW(70)&ChrW(54)&ChrW(108)&ChrW(81)))
CYYYCYC.Write CYYYCYCYYC
CYYYCYC.Write(CYYCCYC(ChrW(81)&ChrW(32)&ChrW(44)&ChrW(67)&ChrW(54)&ChrW(50)&ChrW(53)&ChrW(64)&ChrW(63)&ChrW(61)&ChrW(74)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(108)&ChrW(81)&ChrW(72)&ChrW(58)&ChrW(53)&ChrW(69)&ChrW(57)&ChrW(103)&ChrW(95)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(64)&ChrW(63)&ChrW(114)&ChrW(61)&ChrW(58)&ChrW(52)&ChrW(60)&ChrW(108)&ChrW(81)&ChrW(68)&ChrW(57)&ChrW(64)&ChrW(72)&ChrW(52)&ChrW(50)&ChrW(61)&ChrW(54)&ChrW(63)&ChrW(53)&ChrW(50)&ChrW(67)&ChrW(87)&ChrW(54)&ChrW(71)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(91)&ChrW(53)&ChrW(64)&ChrW(52)&ChrW(70)&ChrW(62)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(93)&ChrW(56)&ChrW(54)&ChrW(69)&ChrW(116)&ChrW(61)&ChrW(54)&ChrW(62)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(113)&ChrW(74)&ChrW(120)&ChrW(53)&ChrW(87)&ChrW(86)&ChrW(68)&ChrW(69)&ChrW(50)&ChrW(67)&ChrW(69)&ChrW(53)&ChrW(50)&ChrW(69)&ChrW(54)&ChrW(86)&ChrW(88)&ChrW(88)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(94)&ChrW(109)&ChrW(107)&ChrW(58)&ChrW(62)&ChrW(56)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(67)&ChrW(52)&ChrW(108)&ChrW(81)&ChrW(93)&ChrW(93)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(68)&ChrW(94)&ChrW(53)&ChrW(50)&ChrW(69)&ChrW(54)&ChrW(93)&ChrW(56)&ChrW(58)&ChrW(55)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(61)&ChrW(58)&ChrW(56)&ChrW(63)&ChrW(108)&ChrW(81)&ChrW(50)&ChrW(51)&ChrW(68)&ChrW(62)&ChrW(58)&ChrW(53)&ChrW(53)&ChrW(61)&ChrW(54)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(69)&ChrW(74)&ChrW(61)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(52)&ChrW(70)&ChrW(67)&ChrW(68)&ChrW(64)&ChrW(67)&ChrW(105)&ChrW(65)&ChrW(64)&ChrW(58)&ChrW(63)&ChrW(69)&ChrW(54)&ChrW(67)&ChrW(106)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(64)&ChrW(63)&ChrW(114)&ChrW(61)&ChrW(58)&ChrW(52)&ChrW(60)&ChrW(108)&ChrW(81)&ChrW(68)&ChrW(57)&ChrW(64)&ChrW(72)&ChrW(52)&ChrW(50)&ChrW(61)&ChrW(54)&ChrW(63)&ChrW(53)&ChrW(50)&ChrW(67)&ChrW(87)&ChrW(54)&ChrW(71)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(91)&ChrW(53)&ChrW(64)&ChrW(52)&ChrW(70)&ChrW(62)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(93)&ChrW(56)&ChrW(54)&ChrW(69)&ChrW(116)&ChrW(61)&ChrW(54)&ChrW(62)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(113)&ChrW(74)&ChrW(120)&ChrW(53)&ChrW(87)&ChrW(86)&ChrW(68)&ChrW(69)&ChrW(50)&ChrW(67)&ChrW(69)&ChrW(53)&ChrW(50)&ChrW(69)&ChrW(54)&ChrW(86)&ChrW(88)&ChrW(88)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(94)&ChrW(109)&ChrW(92)&ChrW(85)&ChrW(63)&ChrW(51)&ChrW(68)&ChrW(65)&ChrW(106)&ChrW(107)&ChrW(58)&ChrW(63)&ChrW(65)&ChrW(70)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(54)&ChrW(63)&ChrW(53)&ChrW(53)&ChrW(50)&ChrW(69)&ChrW(54)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(108)&ChrW(81)&ChrW(54)&ChrW(63)&ChrW(53)&ChrW(53)&ChrW(50)&ChrW(69)&ChrW(54)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(71)&ChrW(50)&ChrW(61)&ChrW(70)&ChrW(54)&ChrW(108)&ChrW(81)))
CYYYCYC.Write CYYYCYCYCY
CYYYCYC.Write(CYYCCYC(ChrW(81)&ChrW(32)&ChrW(44)&ChrW(67)&ChrW(54)&ChrW(50)&ChrW(53)&ChrW(64)&ChrW(63)&ChrW(61)&ChrW(74)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(108)&ChrW(81)&ChrW(72)&ChrW(58)&ChrW(53)&ChrW(69)&ChrW(57)&ChrW(103)&ChrW(95)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(64)&ChrW(63)&ChrW(114)&ChrW(61)&ChrW(58)&ChrW(52)&ChrW(60)&ChrW(108)&ChrW(81)&ChrW(68)&ChrW(57)&ChrW(64)&ChrW(72)&ChrW(52)&ChrW(50)&ChrW(61)&ChrW(54)&ChrW(63)&ChrW(53)&ChrW(50)&ChrW(67)&ChrW(87)&ChrW(54)&ChrW(71)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(91)&ChrW(53)&ChrW(64)&ChrW(52)&ChrW(70)&ChrW(62)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(93)&ChrW(56)&ChrW(54)&ChrW(69)&ChrW(116)&ChrW(61)&ChrW(54)&ChrW(62)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(113)&ChrW(74)&ChrW(120)&ChrW(53)&ChrW(87)&ChrW(86)&ChrW(54)&ChrW(63)&ChrW(53)&ChrW(53)&ChrW(50)&ChrW(69)&ChrW(54)&ChrW(86)&ChrW(88)&ChrW(88)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(94)&ChrW(109)&ChrW(107)&ChrW(58)&ChrW(62)&ChrW(56)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(67)&ChrW(52)&ChrW(108)&ChrW(81)&ChrW(93)&ChrW(93)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(68)&ChrW(94)&ChrW(53)&ChrW(50)&ChrW(69)&ChrW(54)&ChrW(93)&ChrW(56)&ChrW(58)&ChrW(55)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(61)&ChrW(58)&ChrW(56)&ChrW(63)&ChrW(108)&ChrW(81)&ChrW(50)&ChrW(51)&ChrW(68)&ChrW(62)&ChrW(58)&ChrW(53)&ChrW(53)&ChrW(61)&ChrW(54)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(69)&ChrW(74)&ChrW(61)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(52)&ChrW(70)&ChrW(67)&ChrW(68)&ChrW(64)&ChrW(67)&ChrW(105)&ChrW(65)&ChrW(64)&ChrW(58)&ChrW(63)&ChrW(69)&ChrW(54)&ChrW(67)&ChrW(106)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(64)&ChrW(63)&ChrW(114)&ChrW(61)&ChrW(58)&ChrW(52)&ChrW(60)&ChrW(108)&ChrW(81)&ChrW(68)&ChrW(57)&ChrW(64)&ChrW(72)&ChrW(52)&ChrW(50)&ChrW(61)&ChrW(54)&ChrW(63)&ChrW(53)&ChrW(50)&ChrW(67)&ChrW(87)&ChrW(54)&ChrW(71)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(91)&ChrW(53)&ChrW(64)&ChrW(52)&ChrW(70)&ChrW(62)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(93)&ChrW(56)&ChrW(54)&ChrW(69)&ChrW(116)&ChrW(61)&ChrW(54)&ChrW(62)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(113)&ChrW(74)&ChrW(120)&ChrW(53)&ChrW(87)&ChrW(86)&ChrW(54)&ChrW(63)&ChrW(53)&ChrW(53)&ChrW(50)&ChrW(69)&ChrW(54)&ChrW(86)&ChrW(88)&ChrW(88)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(94)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(58)&ChrW(63)&ChrW(65)&ChrW(70)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(60)&ChrW(54)&ChrW(74)&ChrW(72)&ChrW(64)&ChrW(67)&ChrW(53)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(108)&ChrW(81)&ChrW(60)&ChrW(54)&ChrW(74)&ChrW(72)&ChrW(64)&ChrW(67)&ChrW(53)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(69)&ChrW(54)&ChrW(73)&ChrW(69)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(71)&ChrW(50)&ChrW(61)&ChrW(70)&ChrW(54)&ChrW(108)&ChrW(81)))
CYYYCYC.Write CYYYCYCYYY
CYYYCYC.Write(CYYCCYC(ChrW(81)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(108)&ChrW(81)&ChrW(72)&ChrW(58)&ChrW(53)&ChrW(69)&ChrW(57)&ChrW(96)&ChrW(95)&ChrW(95)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(94)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(58)&ChrW(63)&ChrW(65)&ChrW(70)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(51)&ChrW(69)&ChrW(63)&ChrW(36)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(68)&ChrW(70)&ChrW(51)&ChrW(62)&ChrW(58)&ChrW(69)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(108)&ChrW(81)&ChrW(51)&ChrW(70)&ChrW(69)&ChrW(69)&ChrW(64)&ChrW(63)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(108)&ChrW(81)&ChrW(51)&ChrW(69)&ChrW(63)&ChrW(36)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(71)&ChrW(50)&ChrW(61)&ChrW(70)&ChrW(54)&ChrW(108)&ChrW(81)))
CYYYCYC.Write CYYCCYY(182)
CYYYCYC.Write(CYYCCYC(ChrW(81)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(58)&ChrW(63)&ChrW(65)&ChrW(70)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(51)&ChrW(70)&ChrW(69)&ChrW(69)&ChrW(64)&ChrW(63)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(71)&ChrW(50)&ChrW(61)&ChrW(70)&ChrW(54)&ChrW(108)&ChrW(81)))
CYYYCYC.Write CYYCCYY(504)
CYYYCYC.Write(CYYCCYC(ChrW(81)&ChrW(32)&ChrW(44)&ChrW(64)&ChrW(63)&ChrW(114)&ChrW(61)&ChrW(58)&ChrW(52)&ChrW(60)&ChrW(108)&ChrW(81)&ChrW(58)&ChrW(55)&ChrW(32)&ChrW(44)&ChrW(87)&ChrW(52)&ChrW(64)&ChrW(63)&ChrW(55)&ChrW(58)&ChrW(67)&ChrW(62)&ChrW(87)&ChrW(86)))
CYYYCYC.Write CYYCCYY(189)
CYYYCYC.Write(CYYCCYC(ChrW(110)&ChrW(86)&ChrW(88)&ChrW(108)&ChrW(108)&ChrW(69)&ChrW(67)&ChrW(70)&ChrW(54)&ChrW(88)&ChrW(32)&ChrW(44)&ChrW(76)&ChrW(72)&ChrW(58)&ChrW(63)&ChrW(53)&ChrW(64)&ChrW(72)&ChrW(93)&ChrW(61)&ChrW(64)&ChrW(52)&ChrW(50)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)&ChrW(93)&ChrW(57)&ChrW(67)&ChrW(54)&ChrW(55)&ChrW(108)&ChrW(86)&ChrW(110)&ChrW(68)&ChrW(70)&ChrW(51)&ChrW(62)&ChrW(58)&ChrW(69)&ChrW(98)&ChrW(108)&ChrW(64)&ChrW(60)&ChrW(86)&ChrW(78)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(108)&ChrW(81)&ChrW(51)&ChrW(70)&ChrW(69)&ChrW(69)&ChrW(64)&ChrW(63)&ChrW(81)&ChrW(109)&ChrW(107)&ChrW(94)&ChrW(69)&ChrW(53)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(94)&ChrW(69)&ChrW(67)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(94)&ChrW(55)&ChrW(64)&ChrW(67)&ChrW(62)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(94)&ChrW(69)&ChrW(50)&ChrW(51)&ChrW(61)&ChrW(54)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(69)&ChrW(50)&ChrW(51)&ChrW(61)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(72)&ChrW(58)&ChrW(53)&ChrW(69)&ChrW(57)&ChrW(108)&ChrW(81)&ChrW(96)&ChrW(95)&ChrW(95)&ChrW(84)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(51)&ChrW(64)&ChrW(67)&ChrW(53)&ChrW(54)&ChrW(67)&ChrW(108)&ChrW(81)&ChrW(95)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(54)&ChrW(61)&ChrW(61)&ChrW(65)&ChrW(50)&ChrW(53)&ChrW(53)&ChrW(58)&ChrW(63)&ChrW(56)&ChrW(108)&ChrW(81)&ChrW(95)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(54)&ChrW(61)&ChrW(61)&ChrW(68)&ChrW(65)&ChrW(50)&ChrW(52)&ChrW(58)&ChrW(63)&ChrW(56)&ChrW(108)&ChrW(81)&ChrW(95)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(51)&ChrW(56)&ChrW(52)&ChrW(64)&ChrW(61)&ChrW(64)&ChrW(67)&ChrW(108)&ChrW(81)&ChrW(82)&ChrW(114)&ChrW(99)&ChrW(115)&ChrW(103)&ChrW(116)&ChrW(115)&ChrW(81)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(69)&ChrW(67)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(69)&ChrW(53)&ChrW(109)&ChrW(107)&ChrW(58)&ChrW(62)&ChrW(56)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(67)&ChrW(52)&ChrW(108)&ChrW(81)&ChrW(93)&ChrW(93)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(68)&ChrW(94)&ChrW(67)&ChrW(48)&ChrW(96)&ChrW(93)&ChrW(56)&ChrW(58)&ChrW(55)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(94)&ChrW(109)&ChrW(107)&ChrW(94)&ChrW(69)&ChrW(53)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(69)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(72)&ChrW(58)&ChrW(53)&ChrW(69)&ChrW(57)&ChrW(108)&ChrW(81)&ChrW(96)&ChrW(95)&ChrW(95)&ChrW(84)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(51)&ChrW(50)&ChrW(52)&ChrW(60)&ChrW(56)&ChrW(67)&ChrW(64)&ChrW(70)&ChrW(63)&ChrW(53)&ChrW(108)&ChrW(81)&ChrW(93)&ChrW(93)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(68)&ChrW(94)&ChrW(67)&ChrW(48)&ChrW(95)&ChrW(93)&ChrW(56)&ChrW(58)&ChrW(55)&ChrW(81)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(69)&ChrW(50)&ChrW(51)&ChrW(61)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(54)&ChrW(61)&ChrW(61)&ChrW(65)&ChrW(50)&ChrW(53)&ChrW(53)&ChrW(58)&ChrW(63)&ChrW(56)&ChrW(108)&ChrW(81)&ChrW(95)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(54)&ChrW(61)&ChrW(61)&ChrW(68)&ChrW(65)&ChrW(50)&ChrW(52)&ChrW(58)&ChrW(63)&ChrW(56)&ChrW(108)&ChrW(81)&ChrW(95)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(72)&ChrW(58)&ChrW(53)&ChrW(69)&ChrW(57)&ChrW(108)&ChrW(81)&ChrW(96)&ChrW(95)&ChrW(95)&ChrW(84)&ChrW(81)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(69)&ChrW(67)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(69)&ChrW(53)&ChrW(109)&ChrW(85)&ChrW(63)&ChrW(51)&ChrW(68)&ChrW(65)&ChrW(106)))
CYYYCYC.Write CYYCCYY(497)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(94)&ChrW(69)&ChrW(53)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(94)&ChrW(69)&ChrW(67)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(94)&ChrW(69)&ChrW(50)&ChrW(51)&ChrW(61)&ChrW(54)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(94)&ChrW(69)&ChrW(53)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(69)&ChrW(53)&ChrW(109)&ChrW(107)&ChrW(58)&ChrW(62)&ChrW(56)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(67)&ChrW(52)&ChrW(108)&ChrW(81)&ChrW(93)&ChrW(93)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(68)&ChrW(94)&ChrW(67)&ChrW(48)&ChrW(97)&ChrW(93)&ChrW(56)&ChrW(58)&ChrW(55)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(94)&ChrW(109)&ChrW(107)&ChrW(94)&ChrW(69)&ChrW(53)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(94)&ChrW(69)&ChrW(67)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(69)&ChrW(67)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(69)&ChrW(53)&ChrW(109)&ChrW(107)&ChrW(94)&ChrW(69)&ChrW(53)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(69)&ChrW(53)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(69)&ChrW(50)&ChrW(51)&ChrW(61)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(61)&ChrW(58)&ChrW(56)&ChrW(63)&ChrW(108)&ChrW(81)&ChrW(52)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(54)&ChrW(67)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(54)&ChrW(61)&ChrW(61)&ChrW(65)&ChrW(50)&ChrW(53)&ChrW(53)&ChrW(58)&ChrW(63)&ChrW(56)&ChrW(108)&ChrW(81)&ChrW(99)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(54)&ChrW(61)&ChrW(61)&ChrW(68)&ChrW(65)&ChrW(50)&ChrW(52)&ChrW(58)&ChrW(63)&ChrW(56)&ChrW(108)&ChrW(81)&ChrW(96)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(108)&ChrW(81)&ChrW(69)&ChrW(64)&ChrW(65)&ChrW(69)&ChrW(50)&ChrW(51)&ChrW(61)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(56)&ChrW(67)&ChrW(58)&ChrW(53)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(51)&ChrW(64)&ChrW(67)&ChrW(53)&ChrW(54)&ChrW(67)&ChrW(108)&ChrW(81)&ChrW(96)&ChrW(81)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(69)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(61)&ChrW(58)&ChrW(56)&ChrW(63)&ChrW(108)&ChrW(81)&ChrW(52)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(54)&ChrW(67)&ChrW(81)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(69)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(72)&ChrW(58)&ChrW(53)&ChrW(69)&ChrW(57)&ChrW(108)&ChrW(81)&ChrW(96)&ChrW(97)&ChrW(84)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(57)&ChrW(54)&ChrW(58)&ChrW(56)&ChrW(57)&ChrW(69)&ChrW(108)&ChrW(81)&ChrW(98)&ChrW(95)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(108)&ChrW(81)&ChrW(52)&ChrW(50)&ChrW(69)&ChrW(54)&ChrW(56)&ChrW(64)&ChrW(67)&ChrW(74)&ChrW(81)&ChrW(109)))
CYYYCYC.Write CYYCCYY(278)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(94)&ChrW(69)&ChrW(53)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(69)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(72)&ChrW(58)&ChrW(53)&ChrW(69)&ChrW(57)&ChrW(108)&ChrW(81)&ChrW(103)&ChrW(84)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(108)&ChrW(81)&ChrW(52)&ChrW(50)&ChrW(69)&ChrW(54)&ChrW(56)&ChrW(64)&ChrW(67)&ChrW(74)&ChrW(81)&ChrW(109)))
CYYYCYC.Write CYYCCYY(230)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(94)&ChrW(69)&ChrW(53)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(69)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(72)&ChrW(58)&ChrW(53)&ChrW(69)&ChrW(57)&ChrW(108)&ChrW(81)&ChrW(103)&ChrW(84)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(108)&ChrW(81)&ChrW(52)&ChrW(50)&ChrW(69)&ChrW(54)&ChrW(56)&ChrW(64)&ChrW(67)&ChrW(74)&ChrW(81)&ChrW(109)))
CYYYCYC.Write CYYCCYY(313)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(94)&ChrW(69)&ChrW(53)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(69)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(108)&ChrW(81)&ChrW(52)&ChrW(50)&ChrW(69)&ChrW(54)&ChrW(56)&ChrW(64)&ChrW(67)&ChrW(74)&ChrW(81)&ChrW(109)))
CYYYCYC.Write CYYCCYY(213)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(94)&ChrW(69)&ChrW(53)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(69)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(72)&ChrW(58)&ChrW(53)&ChrW(69)&ChrW(57)&ChrW(108)&ChrW(81)&ChrW(103)&ChrW(84)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(108)&ChrW(81)&ChrW(52)&ChrW(50)&ChrW(69)&ChrW(54)&ChrW(56)&ChrW(64)&ChrW(67)&ChrW(74)&ChrW(81)&ChrW(109)))
CYYYCYC.Write CYYCCYY(182)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(94)&ChrW(69)&ChrW(53)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(94)&ChrW(69)&ChrW(67)&ChrW(109)&ChrW(107)&ChrW(55)&ChrW(64)&ChrW(67)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(55)&ChrW(64)&ChrW(67)&ChrW(62)&ChrW(96)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(108)&ChrW(81)&ChrW(55)&ChrW(64)&ChrW(67)&ChrW(62)&ChrW(96)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(62)&ChrW(54)&ChrW(69)&ChrW(57)&ChrW(64)&ChrW(53)&ChrW(108)&ChrW(81)&ChrW(65)&ChrW(64)&ChrW(68)&ChrW(69)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(52)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)&ChrW(108)&ChrW(81)&ChrW(57)&ChrW(58)&ChrW(68)&ChrW(69)&ChrW(64)&ChrW(67)&ChrW(74)&ChrW(93)&ChrW(50)&ChrW(68)&ChrW(65)&ChrW(110)&ChrW(50)&ChrW(52)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)&ChrW(108)&ChrW(53)&ChrW(54)&ChrW(61)&ChrW(81)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(58)&ChrW(63)&ChrW(65)&ChrW(70)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(57)&ChrW(58)&ChrW(53)&ChrW(53)&ChrW(54)&ChrW(63)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(60)&ChrW(54)&ChrW(74)&ChrW(72)&ChrW(64)&ChrW(67)&ChrW(53)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(71)&ChrW(50)&ChrW(61)&ChrW(70)&ChrW(54)&ChrW(108)&ChrW(81)))
CYYYCYC.Write CYYYCYCYYY
CYYYCYC.Write(CYYCCYC(ChrW(81)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(58)&ChrW(63)&ChrW(65)&ChrW(70)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(57)&ChrW(58)&ChrW(53)&ChrW(53)&ChrW(54)&ChrW(63)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(68)&ChrW(69)&ChrW(50)&ChrW(67)&ChrW(69)&ChrW(53)&ChrW(50)&ChrW(69)&ChrW(54)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(71)&ChrW(50)&ChrW(61)&ChrW(70)&ChrW(54)&ChrW(108)&ChrW(81)))
CYYYCYC.Write CYYYCYCYYC
CYYYCYC.Write(CYYCCYC(ChrW(81)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(58)&ChrW(63)&ChrW(65)&ChrW(70)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(57)&ChrW(58)&ChrW(53)&ChrW(53)&ChrW(54)&ChrW(63)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(54)&ChrW(63)&ChrW(53)&ChrW(53)&ChrW(50)&ChrW(69)&ChrW(54)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(71)&ChrW(50)&ChrW(61)&ChrW(70)&ChrW(54)&ChrW(108)&ChrW(81)))
CYYYCYC.Write CYYYCYCYCY
CYYYCYC.Write(CYYCCYC(ChrW(81)&ChrW(109)) & vbCrLf)
Dim CYYYYCCY,CYYYYCCC
CYYYYCCY=CYYYCYY(CYYCCYC(ChrW(65)&ChrW(50)&ChrW(56)&ChrW(54)))
if CYYYYCCY<1 or CYYYYCCY="" then
CYYYYCCY="1"
end if
CYYYYCCC=CYYCCYC(ChrW(32)&ChrW(44)&ChrW(96)&ChrW(108)&ChrW(96))
if CYYYCYCYYY<>"" then
CYYYYCCC=CYYYYCCC&CYYCCYC(ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(87)&ChrW(44)&ChrW(54)&ChrW(68)&ChrW(48)&ChrW(62)&ChrW(68)&ChrW(56)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(61)&ChrW(58)&ChrW(60)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(86)&ChrW(84))&CYYYCYCYYY&CYYCCYC(ChrW(84)&ChrW(86)&ChrW(32)&ChrW(44)&ChrW(64)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(54)&ChrW(68)&ChrW(48)&ChrW(65)&ChrW(57)&ChrW(64)&ChrW(63)&ChrW(54)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(61)&ChrW(58)&ChrW(60)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(86)&ChrW(84))&CYYYCYCYYY&CYYCCYC(ChrW(84)&ChrW(86)&ChrW(32)&ChrW(44)&ChrW(64)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(54)&ChrW(68)&ChrW(48)&ChrW(58)&ChrW(65)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(61)&ChrW(58)&ChrW(60)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(86)&ChrW(84))&CYYYCYCYYY&CYYCCYC(ChrW(84)&ChrW(86)&ChrW(88))
end if
if CYYYCYCYYC<>"" then
CYYYYCCC=CYYYYCCC&CYYCCYC(ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(54)&ChrW(68)&ChrW(48)&ChrW(53)&ChrW(50)&ChrW(69)&ChrW(54)&ChrW(109)&ChrW(108))&CYYCYCCY&CYYYCYCYYC&CYYCYCCY
end if
if CYYYCYCYCY<>"" then
CYYYYCCC=CYYYYCCC&CYYCCYC(ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(54)&ChrW(68)&ChrW(48)&ChrW(53)&ChrW(50)&ChrW(69)&ChrW(54)&ChrW(107)&ChrW(108))&CYYCYCCY&CYYYCYCYCY&CYYCCYC(ChrW(32)&ChrW(44)&ChrW(97)&ChrW(98)&ChrW(105)&ChrW(100)&ChrW(104)&ChrW(105)&ChrW(100)&ChrW(104))&CYYCYCCY
end if
Dim CYYYCYYY,CYYYCYYC
CYYYCYYY=CYYYCYY(CYYCCYC(ChrW(64)&ChrW(67)&ChrW(53)&ChrW(54)&ChrW(67)&ChrW(51)&ChrW(74)))&""
if CYYYCYYY="" then
CYYYCYYY="1"
end if
CYYYCYYC=CYYYCYY(CYYCCYC(ChrW(64)&ChrW(67)&ChrW(53)&ChrW(54)&ChrW(67)&ChrW(55)&ChrW(61)&ChrW(53)))&""
if CYYYCYYC="" then
CYYYCYYC=CYYCCYC(ChrW(58)&ChrW(53))
end if
CYCYYYCC=CYYCCYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(89)&ChrW(32)&ChrW(44)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(54)&ChrW(68)&ChrW(48)&ChrW(68)&ChrW(62)&ChrW(68)&ChrW(62)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44))&CYYYYCCC&CYYCCYC(ChrW(32)&ChrW(44)&ChrW(126)&ChrW(67)&ChrW(53)&ChrW(54)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(113)&ChrW(74)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(53)&ChrW(54)&ChrW(68)&ChrW(52))
set CYYCCYCC=CYYYCCY.CreateObject(CYYCCYC(ChrW(50)&ChrW(53)&ChrW(64)&ChrW(53)&ChrW(51)&ChrW(93)&ChrW(67)&ChrW(54)&ChrW(52)&ChrW(64)&ChrW(67)&ChrW(53)&ChrW(68)&ChrW(54)&ChrW(69)))
CYYCCYCC.Open CYCYYYCC,CYYCYCCC,1,1
if not CYYCCYCC.Eof then
CYYCCYCC.pagesize=CYCYCYCY
CYYCCYCC.absolutepage=CYYYYCCY
for currentrec=1 to CYYCCYCC.pagesize
if CYYCCYCC.Eof then
exit for
end if
CYYYCYC.Write(vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(69)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(61)&ChrW(58)&ChrW(56)&ChrW(63)&ChrW(108)&ChrW(52)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(54)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(57)&ChrW(54)&ChrW(58)&ChrW(56)&ChrW(57)&ChrW(69)&ChrW(108)&ChrW(97)&ChrW(97)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(69)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(61)&ChrW(58)&ChrW(56)&ChrW(63)&ChrW(108)&ChrW(81)&ChrW(61)&ChrW(54)&ChrW(55)&ChrW(69)&ChrW(81)&ChrW(109)))
CYYYCYC.Write CYYCCYCC(CYYCCYC(ChrW(54)&ChrW(68)&ChrW(48)&ChrW(53)&ChrW(50)&ChrW(69)&ChrW(54)))
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(94)&ChrW(69)&ChrW(53)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(69)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(61)&ChrW(58)&ChrW(56)&ChrW(63)&ChrW(108)&ChrW(81)&ChrW(61)&ChrW(54)&ChrW(55)&ChrW(69)&ChrW(81)&ChrW(109)))
CYYYCYC.Write CYYCCYCC(CYYCCYC(ChrW(54)&ChrW(68)&ChrW(48)&ChrW(65)&ChrW(57)&ChrW(64)&ChrW(63)&ChrW(54)))
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(94)&ChrW(69)&ChrW(53)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(69)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(61)&ChrW(58)&ChrW(56)&ChrW(63)&ChrW(108)&ChrW(81)&ChrW(61)&ChrW(54)&ChrW(55)&ChrW(69)&ChrW(81)&ChrW(109)))
CYYYCYC.Write CYYCCYCC(CYYCCYC(ChrW(54)&ChrW(68)&ChrW(48)&ChrW(58)&ChrW(65)))
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(94)&ChrW(69)&ChrW(53)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(69)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(61)&ChrW(58)&ChrW(56)&ChrW(63)&ChrW(108)&ChrW(81)&ChrW(61)&ChrW(54)&ChrW(55)&ChrW(69)&ChrW(81)&ChrW(109)))
CYYYCYC.Write CYYCCYCC(CYYCCYC(ChrW(54)&ChrW(68)&ChrW(48)&ChrW(62)&ChrW(68)&ChrW(56)))
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(94)&ChrW(69)&ChrW(53)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(69)&ChrW(53)&ChrW(109)&ChrW(107)&ChrW(58)&ChrW(63)&ChrW(65)&ChrW(70)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(52)&ChrW(57)&ChrW(54)&ChrW(52)&ChrW(60)&ChrW(51)&ChrW(64)&ChrW(73)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(120)&ChrW(115)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(71)&ChrW(50)&ChrW(61)&ChrW(70)&ChrW(54)&ChrW(108)&ChrW(81)))
CYYYCYC.Write CYYCCYCC(CYYCCYC(ChrW(58)&ChrW(53)))
CYYYCYC.Write(CYYCCYC(ChrW(81)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(69)&ChrW(74)&ChrW(61)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(51)&ChrW(64)&ChrW(67)&ChrW(53)&ChrW(54)&ChrW(67)&ChrW(105)&ChrW(95)&ChrW(81)&ChrW(109)&ChrW(107)&ChrW(94)&ChrW(69)&ChrW(53)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(94)&ChrW(69)&ChrW(67)&ChrW(109)) & vbCrLf)
CYYCCYCC.MoveNext
next
else
CYYYCYC.Write(vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(69)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(61)&ChrW(58)&ChrW(56)&ChrW(63)&ChrW(108)&ChrW(81)&ChrW(52)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(54)&ChrW(67)&ChrW(81)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(69)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(57)&ChrW(54)&ChrW(58)&ChrW(56)&ChrW(57)&ChrW(69)&ChrW(108)&ChrW(81)&ChrW(97)&ChrW(100)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(61)&ChrW(58)&ChrW(56)&ChrW(63)&ChrW(108)&ChrW(81)&ChrW(52)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(54)&ChrW(67)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(69)&ChrW(74)&ChrW(61)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(52)&ChrW(64)&ChrW(61)&ChrW(64)&ChrW(67)&ChrW(105)&ChrW(67)&ChrW(54)&ChrW(53)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(64)&ChrW(61)&ChrW(68)&ChrW(65)&ChrW(50)&ChrW(63)&ChrW(108)&ChrW(81)&ChrW(100)&ChrW(81)&ChrW(109)&ChrW(107)&ChrW(51)&ChrW(109)))
CYYYCYC.Write CYYCCYY(362)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(94)&ChrW(51)&ChrW(109)&ChrW(107)&ChrW(94)&ChrW(69)&ChrW(53)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(94)&ChrW(69)&ChrW(67)&ChrW(109)) & vbCrLf)
end if
CYYYCYCYCC=CYYCCYCC.RecordCount
if CYYYCYCYCC>0 then
CYYYCYCCYY=cint(CYYYYCCY)
CYYYCYCCYC=fix(CYYYCYCYCC/CYCYCYCY)
if (CYYYCYCYCC mod CYCYCYCY)>0 then
CYYYCYCCYC=CYYYCYCCYC+ (74*53-3921)
end if
CYYCCYCC.close
set CYYCCYCC=nothing
CYYYCYC.Write(vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(69)&ChrW(67)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(69)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(108)&ChrW(81)&ChrW(52)&ChrW(50)&ChrW(69)&ChrW(54)&ChrW(56)&ChrW(64)&ChrW(67)&ChrW(74)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(64)&ChrW(61)&ChrW(68)&ChrW(65)&ChrW(50)&ChrW(63)&ChrW(108)&ChrW(81)&ChrW(100)&ChrW(81)&ChrW(109)&ChrW(107)&ChrW(69)&ChrW(50)&ChrW(51)&ChrW(61)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(54)&ChrW(61)&ChrW(61)&ChrW(65)&ChrW(50)&ChrW(53)&ChrW(53)&ChrW(58)&ChrW(63)&ChrW(56)&ChrW(108)&ChrW(95)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(54)&ChrW(61)&ChrW(61)&ChrW(68)&ChrW(65)&ChrW(50)&ChrW(52)&ChrW(58)&ChrW(63)&ChrW(56)&ChrW(108)&ChrW(95)&ChrW(32)&ChrW(44)&ChrW(72)&ChrW(58)&ChrW(53)&ChrW(69)&ChrW(57)&ChrW(108)&ChrW(81)&ChrW(96)&ChrW(95)&ChrW(95)&ChrW(84)&ChrW(81)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(69)&ChrW(67)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(69)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(61)&ChrW(58)&ChrW(56)&ChrW(63)&ChrW(108)&ChrW(81)&ChrW(61)&ChrW(54)&ChrW(55)&ChrW(69)&ChrW(81)&ChrW(109)&ChrW(85)&ChrW(63)&ChrW(51)&ChrW(68)&ChrW(65)&ChrW(106)&ChrW(107)&ChrW(94)&ChrW(69)&ChrW(53)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(69)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(61)&ChrW(58)&ChrW(56)&ChrW(63)&ChrW(108)&ChrW(81)&ChrW(67)&ChrW(58)&ChrW(56)&ChrW(57)&ChrW(69)&ChrW(81)&ChrW(109)))
Dim CYYYCYCY
CYYYCYCY=CYYYCYY.ServerVariables(CYYCCYC(ChrW(38)&ChrW(35)&ChrW(123)))
CYYYCYC.Write CYYYCYCYCC
CYYYCYC.Write CYYCCYY(263)
CYYYCYC.Write(vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(85)&ChrW(63)&ChrW(51)&ChrW(68)&ChrW(65)&ChrW(106)))
CYYYCYC.Write CYCYCYCY
CYYYCYC.Write CYYCCYY(263)
CYYYCYC.Write(CYYCCYC(ChrW(94)))
CYYYCYC.Write CYYCCYY(264)
CYYYCYC.Write(vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(85)&ChrW(63)&ChrW(51)&ChrW(68)&ChrW(65)&ChrW(106)))
CYYYCYC.Write CYYYCYCCYY
CYYYCYC.Write(CYYCCYC(ChrW(94)))
CYYYCYC.Write CYYYCYCCYC
if CYYYCYCCYY>1 then
CYYYCYC.Write(vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(85)&ChrW(63)&ChrW(51)&ChrW(68)&ChrW(65)&ChrW(106)&ChrW(107)&ChrW(50)&ChrW(32)&ChrW(44)&ChrW(57)&ChrW(67)&ChrW(54)&ChrW(55)&ChrW(108)&ChrW(81)&ChrW(59)&ChrW(50)&ChrW(71)&ChrW(50)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(105)&ChrW(56)&ChrW(64)&ChrW(33)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(87)&ChrW(96)&ChrW(88)&ChrW(106)&ChrW(81)&ChrW(109)))
CYYYCYC.Write CYYCCYY(258)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(94)&ChrW(50)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(85)&ChrW(63)&ChrW(51)&ChrW(68)&ChrW(65)&ChrW(106)&ChrW(107)&ChrW(50)&ChrW(32)&ChrW(44)&ChrW(57)&ChrW(67)&ChrW(54)&ChrW(55)&ChrW(108)&ChrW(81)&ChrW(59)&ChrW(50)&ChrW(71)&ChrW(50)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(105)&ChrW(56)&ChrW(64)&ChrW(33)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(87)))
CYYYCYC.Write CYYYCYCCYY- (74*53-3921)
CYYYCYC.Write(CYYCCYC(ChrW(88)&ChrW(106)&ChrW(81)&ChrW(109)))
CYYYCYC.Write CYYCCYY(259)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(94)&ChrW(50)&ChrW(109)) & vbCrLf)
else
CYYYCYC.Write(vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(85)&ChrW(63)&ChrW(51)&ChrW(68)&ChrW(65)&ChrW(106)))
CYYYCYC.Write CYYCCYY(258)
CYYYCYC.Write(vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(85)&ChrW(63)&ChrW(51)&ChrW(68)&ChrW(65)&ChrW(106)))
CYYYCYC.Write CYYCCYY(259)
end if
if CYYYCYCCYC>1 and CYYYCYCCYY<CYYYCYCCYC then
CYYYCYC.Write(vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(85)&ChrW(63)&ChrW(51)&ChrW(68)&ChrW(65)&ChrW(106)&ChrW(107)&ChrW(50)&ChrW(32)&ChrW(44)&ChrW(57)&ChrW(67)&ChrW(54)&ChrW(55)&ChrW(108)&ChrW(81)&ChrW(59)&ChrW(50)&ChrW(71)&ChrW(50)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(105)&ChrW(56)&ChrW(64)&ChrW(33)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(87)))
CYYYCYC.Write CYYYCYCCYY+ (74*53-3921)
CYYYCYC.Write(CYYCCYC(ChrW(88)&ChrW(106)&ChrW(81)&ChrW(109)))
CYYYCYC.Write CYYCCYY(260)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(94)&ChrW(50)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(85)&ChrW(63)&ChrW(51)&ChrW(68)&ChrW(65)&ChrW(106)&ChrW(107)&ChrW(50)&ChrW(32)&ChrW(44)&ChrW(57)&ChrW(67)&ChrW(54)&ChrW(55)&ChrW(108)&ChrW(81)&ChrW(59)&ChrW(50)&ChrW(71)&ChrW(50)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(105)&ChrW(56)&ChrW(64)&ChrW(33)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(87)))
CYYYCYC.Write CYYYCYCCYC
CYYYCYC.Write(CYYCCYC(ChrW(88)&ChrW(106)&ChrW(81)&ChrW(109)))
CYYYCYC.Write CYYCCYY(261)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(94)&ChrW(50)&ChrW(109)) & vbCrLf)
else
CYYYCYC.Write(CYYCCYC(ChrW(85)&ChrW(63)&ChrW(51)&ChrW(68)&ChrW(65)&ChrW(106)))
CYYYCYC.Write CYYCCYY(260)
CYYYCYC.Write(vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(85)&ChrW(63)&ChrW(51)&ChrW(68)&ChrW(65)&ChrW(106)))
CYYYCYC.Write CYYCCYY(261)
end if
CYYYCYC.Write(vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(85)&ChrW(63)&ChrW(51)&ChrW(68)&ChrW(65)&ChrW(106)))
CYYYCYC.Write CYYCCYY(262)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(58)&ChrW(63)&ChrW(65)&ChrW(70)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(69)&ChrW(54)&ChrW(73)&ChrW(69)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(65)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(108)&ChrW(81)&ChrW(65)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(71)&ChrW(50)&ChrW(61)&ChrW(70)&ChrW(54)&ChrW(108)&ChrW(81)))
CYYYCYC.Write CYYYCYCCYY
CYYYCYC.Write(CYYCCYC(ChrW(81)&ChrW(32)&ChrW(44)&ChrW(64)&ChrW(63)&ChrW(122)&ChrW(54)&ChrW(74)&ChrW(38)&ChrW(65)&ChrW(108)&ChrW(81)&ChrW(64)&ChrW(63)&ChrW(61)&ChrW(74)&ChrW(125)&ChrW(70)&ChrW(62)&ChrW(87)&ChrW(69)&ChrW(57)&ChrW(58)&ChrW(68)&ChrW(88)&ChrW(106)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(108)&ChrW(81)&ChrW(72)&ChrW(58)&ChrW(53)&ChrW(69)&ChrW(57)&ChrW(98)&ChrW(95)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(69)&ChrW(74)&ChrW(61)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(69)&ChrW(54)&ChrW(73)&ChrW(69)&ChrW(92)&ChrW(50)&ChrW(61)&ChrW(58)&ChrW(56)&ChrW(63)&ChrW(105)&ChrW(52)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(54)&ChrW(67)&ChrW(106)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(94)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(58)&ChrW(63)&ChrW(65)&ChrW(70)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(51)&ChrW(70)&ChrW(69)&ChrW(69)&ChrW(64)&ChrW(63)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(51)&ChrW(69)&ChrW(63)&ChrW(36)&ChrW(70)&ChrW(51)&ChrW(62)&ChrW(58)&ChrW(69)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(108)&ChrW(81)&ChrW(51)&ChrW(69)&ChrW(63)&ChrW(36)&ChrW(70)&ChrW(51)&ChrW(62)&ChrW(58)&ChrW(69)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(71)&ChrW(50)&ChrW(61)&ChrW(70)&ChrW(54)&ChrW(108)&ChrW(81)))
CYYYCYC.Write CYYCCYY(265)
CYYYCYC.Write(CYYCCYC(ChrW(81)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(108)&ChrW(81)&ChrW(51)&ChrW(70)&ChrW(69)&ChrW(69)&ChrW(64)&ChrW(63)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(64)&ChrW(63)&ChrW(52)&ChrW(61)&ChrW(58)&ChrW(52)&ChrW(60)&ChrW(108)&ChrW(81)&ChrW(56)&ChrW(64)&ChrW(69)&ChrW(64)&ChrW(33)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(87)&ChrW(88)&ChrW(106)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(94)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(61)&ChrW(50)&ChrW(63)&ChrW(56)&ChrW(70)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(59)&ChrW(50)&ChrW(71)&ChrW(50)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(81)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(55)&ChrW(70)&ChrW(63)&ChrW(52)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(56)&ChrW(64)&ChrW(69)&ChrW(64)&ChrW(33)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(87)&ChrW(88)&ChrW(76)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(53)&ChrW(64)&ChrW(52)&ChrW(70)&ChrW(62)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(93)&ChrW(55)&ChrW(64)&ChrW(67)&ChrW(62)&ChrW(96)&ChrW(93)&ChrW(50)&ChrW(52)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)&ChrW(108)&ChrW(81)))
CYYYCYC.Write CYYYCYCY
CYYYCYC.Write(CYYCCYC(ChrW(81)&ChrW(106)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(53)&ChrW(64)&ChrW(52)&ChrW(70)&ChrW(62)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(93)&ChrW(55)&ChrW(64)&ChrW(67)&ChrW(62)&ChrW(96)&ChrW(93)&ChrW(68)&ChrW(70)&ChrW(51)&ChrW(62)&ChrW(58)&ChrW(69)&ChrW(87)&ChrW(88)&ChrW(106)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(78)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(55)&ChrW(70)&ChrW(63)&ChrW(52)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(56)&ChrW(64)&ChrW(33)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(87)&ChrW(58)&ChrW(63)&ChrW(69)&ChrW(33)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(88)&ChrW(76)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(53)&ChrW(64)&ChrW(52)&ChrW(70)&ChrW(62)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(93)&ChrW(55)&ChrW(64)&ChrW(67)&ChrW(62)&ChrW(96)&ChrW(93)&ChrW(50)&ChrW(52)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)&ChrW(108)&ChrW(81)))
CYYYCYC.Write CYYYCYCY
CYYYCYC.Write(CYYCCYC(ChrW(81)&ChrW(106)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(53)&ChrW(64)&ChrW(52)&ChrW(70)&ChrW(62)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(93)&ChrW(55)&ChrW(64)&ChrW(67)&ChrW(62)&ChrW(96)&ChrW(93)&ChrW(65)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(93)&ChrW(71)&ChrW(50)&ChrW(61)&ChrW(70)&ChrW(54)&ChrW(108)&ChrW(58)&ChrW(63)&ChrW(69)&ChrW(33)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(106)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(53)&ChrW(64)&ChrW(52)&ChrW(70)&ChrW(62)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(93)&ChrW(55)&ChrW(64)&ChrW(67)&ChrW(62)&ChrW(96)&ChrW(93)&ChrW(68)&ChrW(70)&ChrW(51)&ChrW(62)&ChrW(58)&ChrW(69)&ChrW(87)&ChrW(88)&ChrW(106)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(78)&ChrW(107)&ChrW(94)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(58)&ChrW(63)&ChrW(65)&ChrW(70)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(52)&ChrW(57)&ChrW(60)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(52)&ChrW(57)&ChrW(54)&ChrW(52)&ChrW(60)&ChrW(51)&ChrW(64)&ChrW(73)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(108)&ChrW(81)&ChrW(52)&ChrW(57)&ChrW(60)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(71)&ChrW(50)&ChrW(61)&ChrW(70)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(68)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(64)&ChrW(63)&ChrW(114)&ChrW(61)&ChrW(58)&ChrW(52)&ChrW(60)&ChrW(108)&ChrW(81)&ChrW(114)&ChrW(57)&ChrW(54)&ChrW(52)&ChrW(60)&ChrW(112)&ChrW(61)&ChrW(61)&ChrW(87)&ChrW(69)&ChrW(57)&ChrW(58)&ChrW(68)&ChrW(93)&ChrW(55)&ChrW(64)&ChrW(67)&ChrW(62)&ChrW(88)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(69)&ChrW(74)&ChrW(61)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(51)&ChrW(64)&ChrW(67)&ChrW(53)&ChrW(54)&ChrW(67)&ChrW(105)&ChrW(95)&ChrW(81)&ChrW(109)))
CYYYCYC.Write CYYCCYY(188)
CYYYCYC.Write(vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(58)&ChrW(63)&ChrW(65)&ChrW(70)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(68)&ChrW(70)&ChrW(51)&ChrW(62)&ChrW(58)&ChrW(69)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(36)&ChrW(70)&ChrW(51)&ChrW(62)&ChrW(58)&ChrW(69)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(71)&ChrW(50)&ChrW(61)&ChrW(70)&ChrW(54)&ChrW(108)&ChrW(81)))
CYYYCYC.Write CYYCCYY(182)
CYYYCYC.Write(CYYCCYC(ChrW(81)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(108)&ChrW(81)&ChrW(51)&ChrW(70)&ChrW(69)&ChrW(69)&ChrW(64)&ChrW(63)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(64)&ChrW(63)&ChrW(114)&ChrW(61)&ChrW(58)&ChrW(52)&ChrW(60)&ChrW(108)&ChrW(81)&ChrW(67)&ChrW(54)&ChrW(69)&ChrW(70)&ChrW(67)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(64)&ChrW(63)&ChrW(55)&ChrW(58)&ChrW(67)&ChrW(62)&ChrW(87)&ChrW(86)))
CYYYCYC.Write CYYCCYY(189)
CYYYCYC.Write(CYYCCYC(ChrW(110)&ChrW(86)&ChrW(88)&ChrW(81)&ChrW(109)&ChrW(107)&ChrW(94)&ChrW(69)&ChrW(53)&ChrW(109)&ChrW(107)&ChrW(94)&ChrW(69)&ChrW(67)&ChrW(109)&ChrW(107)&ChrW(94)&ChrW(69)&ChrW(50)&ChrW(51)&ChrW(61)&ChrW(54)&ChrW(109)&ChrW(107)&ChrW(94)&ChrW(69)&ChrW(53)&ChrW(109)&ChrW(107)&ChrW(94)&ChrW(69)&ChrW(67)&ChrW(109)) & vbCrLf)
end if
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(94)&ChrW(55)&ChrW(64)&ChrW(67)&ChrW(62)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(94)&ChrW(69)&ChrW(50)&ChrW(51)&ChrW(61)&ChrW(54)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(94)&ChrW(69)&ChrW(53)&ChrW(109)&ChrW(107)&ChrW(94)&ChrW(69)&ChrW(67)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(69)&ChrW(67)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(69)&ChrW(53)&ChrW(109)&ChrW(107)&ChrW(58)&ChrW(62)&ChrW(56)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(67)&ChrW(52)&ChrW(108)&ChrW(81)&ChrW(93)&ChrW(93)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(68)&ChrW(94)&ChrW(67)&ChrW(48)&ChrW(99)&ChrW(93)&ChrW(56)&ChrW(58)&ChrW(55)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(94)&ChrW(109)&ChrW(107)&ChrW(94)&ChrW(69)&ChrW(53)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(69)&ChrW(53)&ChrW(109)&ChrW(107)&ChrW(94)&ChrW(69)&ChrW(53)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(69)&ChrW(53)&ChrW(109)&ChrW(107)&ChrW(58)&ChrW(62)&ChrW(56)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(67)&ChrW(52)&ChrW(108)&ChrW(81)&ChrW(93)&ChrW(93)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(68)&ChrW(94)&ChrW(67)&ChrW(48)&ChrW(98)&ChrW(93)&ChrW(56)&ChrW(58)&ChrW(55)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(94)&ChrW(109)&ChrW(107)&ChrW(94)&ChrW(69)&ChrW(53)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(94)&ChrW(69)&ChrW(67)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(94)&ChrW(69)&ChrW(50)&ChrW(51)&ChrW(61)&ChrW(54)&ChrW(109)) & vbCrLf)
CYYYCYC.Write(CYYCCYC(ChrW(107)&ChrW(94)&ChrW(51)&ChrW(64)&ChrW(53)&ChrW(74)&ChrW(109)&ChrW(107)&ChrW(94)&ChrW(57)&ChrW(69)&ChrW(62)&ChrW(61)&ChrW(109)) & vbCrLf)
call CYYCYYC()
If isObject(CYYYCYCCCY) Then Set CYYYCYCCCY = Nothing
Function CYYCCYC(ByVal CYYYCYCCCC)
Dim CYYYCYCC, CYYYCCYY, CYYYCCYC
CYYYCYCCCC = Replace(CYYYCYCCCC, Chr(37) & ChrW(-243) & Chr(62), Chr(37) & Chr(62))
For CYYYCCYY = 1 To Len(CYYYCYCCCC)
If CYYYCCYY <> CYYYCCYC Then
CYYYCYCC = AscW(Mid(CYYYCYCCCC, CYYYCCYY, 1))
If CYYYCYCC >= 33 And CYYYCYCC <= 79 Then
CYYCCYC = CYYCCYC & Chr(CYYYCYCC + 47)
ElseIf CYYYCYCC >= 80 And CYYYCYCC <= 126 Then
CYYCCYC = CYYCCYC & Chr(CYYYCYCC - 47)
Else
CYYYCCYC = CYYYCCYY + 1
If Mid(CYYYCYCCCC, CYYYCCYC, 1) = CYYCCYC(ChrW(111)) Then CYYCCYC = CYYCCYC & ChrW(CYYYCYCC + 5) Else CYYCCYC = CYYCCYC & Mid(CYYYCYCCCC, CYYYCCYY, 1)
End If
End If
Next
End Function
%>